Hace unos años, sentí como que estaba atrapado en la rutina, entonces decidí seguir los pasos del gran filósofo americano Morgan Spurlock e intentar hacer algo nuevo durante 30 días.
La idea es bastante simple.
Pensad en algo que siempre hayáis querido añadir a vuestras vidas e intentadlo durante los próximos 30 días.
Resulta que 30 días es la cantidad de tiempo justa para añadir un nuevo hábito o quitarlo, como ver las noticias, de tu vida
Unas cuantas cosas aprendí haciendo estos desafíos de 30 días.
La primera fue que, en vez de pasar volando los meses, olvidados, el tiempo era mucho más recordable.
Esto fue parte de un desafío que hice de tomar una foto todos los días durante un mes.
Y recuerdo exactamente dónde estaba y qué estaba haciendo ese día.
También noté que al empezar a hacer más desafíos de 30 días y más difíciles mi confianza en mí mismo aumentó.
Pasé de ser un empollón que vive en el escritorio, a ser de la clase de persona que va en bicicleta al trabajo, por diversión.
Incluso el año pasado, subí el monte Kilimanjaro, la montaña más alta de África.
Nunca había sido tan aventurero hasta que comencé mis desafíos de 30 días.
También descubrí que si uno quiere realmente algo lo suficiente, puede hacer cualquier cosa durante 30 días.
¿Habéis querido escribir una novela alguna vez?
Cada noviembre, decenas de miles de personas, intentan escribir su propia novela de 50.000 palabras, de cero, en 30 días.
Resulta que todo lo que tienes que hacer es escribir 1667 palabras al día durante un mes.
Así que lo hice.
Dicho sea de paso, el secreto es no irse a dormir hasta que no hayas escrito tus palabras diarias.
Puede que duermas menos, pero terminarás tu novela.
Ahora, ¿es mi libro la próxima gran novela americana?
No.
Lo escribí en un mes.
Es malísimo.
Pero durante lo que me queda de vida, si me cruzo con John Hodgman en un fiesta de TED, no tengo que decir,
No, no, si quiero, puedo decir: "Soy novelista".
(Risas)
Esta es la última cosa que quiero mencionar. Aprendí que cuando hago cambios pequeños, sostenibles, las cosas que podía seguir haciendo, tenían más probabilidades de que se afianzaran.
No hay nada malo en los desafíos grandes y locos.
De hecho, son súper divertidos.
Pero es menos probable que se afiancen.
Cuando dejé el azúcar durante 30 días, el día 31 fue así.
(Risas)
Así que esta es mi pregunta para vosotros:
¿Qué estáis esperando?
Os garantizo que los próximos 30 días pasarán os guste o no. Entonces, ¿por qué no pensar en algo que siempre hayáis querido probar y darle una oportunidad durante los próximos 30 días?
Gracias (Aplausos)
Estamos en el Museo Británico, y estamos mirando uno de los más importantes objetos de la colección--
La piedra de Rosetta.
Está en una vitrina, rodeado de gente que están sacando fotos de ella...
La aman!
Es verdad.
Hay regalos en la tienda de regalos sobre ella...
Usted puede obtener su propia pequeña piedra de Rosetta,
Usted puede conseguir carteles de Rosetta Stone, en una taza,
Creo que usted puede conseguir un felpudo Rosetta Stone.
Pero, la historia en sí es históricamente increíblemente importante.
Nos permitió por primera vez poder comprender, para poder leer, para poder traducir jeroglíficos.
Jeroglíficos fue la lengua escrita de los antiguos egipcios.
Y, hasta el siglo mediados de s. realmente no sabemos lo que decía.
El propio lenguaje es pictórico, y realmente que llevó a una de las confusiones reales, porque creo que creía que los primeros arqueólogos, y lingüistas que las imágenes pueden ver, puede ver aves y serpientes, y varios tipos diferentes de formas, realmente conoce de alguna manera a una cosa específica en el mundo.
Bueno, así que si usted vio un pájaro, que de alguna manera que se hace referencia a un pájaro. Y, de hecho, ese no es el caso.
Se trata de un lenguaje mucho más sofisticado.
Y la piedra de Rosetta fue realmente lo que les ayudó a entender que los jeroglíficos egipcios no son pictóricas, no son pictografías.
Son realmente fonéticas.
Por lo tanto, todas esas cosas que parecen fotos realmente representan sonidos, y eso es cómo pudieron finalmente averiguar y traducir jeroglíficos del antiguo Egipto.
Y la razón que hemos podido hacer eso fue porque esta piedra dijo que la misma declaración tres veces en tres idiomas diferentes.
Por lo tanto, son los tres idiomas: griego, que está abajo en la parte inferior.
Ahora, era el idioma de la administración, era la lengua del Gobierno.
Y la razón es porque
Alejandro Magno conquistó Egipto, y ha establecido esta regla griega en esta época helenística, y que se mantuvo en el antiguo Egipto.
Recordemos que estamos hablando de alrededor de 200 A.C. aquí. Que está consiguiendo realmente cerca del final de la vida de los jeroglíficos, así.
Duraría para otro pocos cientos de años antes de que se extinguió completamente. Así, este es realmente el final de este lenguaje de año 3000.
Así, la sección media es demótico,
lo que realmente significa la lengua del pueblo, y fue este lenguaje común utilizado por los egipcios.
Y la parte superior, por supuesto, la Sagrada escritura.
Se trata de jeroglíficos.
Y que era el idioma que realmente no pudimos leer hasta que tuvimos la piedra de Rosetta.
Y podríamos ver dentro de la escritura de la piedra de Rosetta, cartelas, que celebró los nombres de los gobernantes.
Cartelas son una especie de forma oblonga que contiene el nombre de la regla.
En este caso sería Ptolemy el quinto.
Y al reconocer el nombre de la regla, en tres idiomas diferentes, encontramos una forma de comenzar a desbloquear los jeroglíficos.
Ahora, tardaría décadas. Fue una tarea muy difícil.
Y no hemos hablado todavía cómo esto fue encontrado!
Napoleón tiene su ejército en Egipto, y Napoleón de trajo consigo algunos,
Supongo que podríamos llamar, especie de, tipos de arqueólogo.
Y una de esas personas que acompañaron a Napoleón, encontro, o vinieron a través de la piedra de Rosetta.
Estaba siendo usado como parte de una Fundación de un fuerte, de hecho.
Bueno, es claramente todavía extremadamente popular. de la Fundación de un fuerte, de hecho.
Y, supongo que es importante decir que Y, creo que es importante decir que
Por lo tanto, Napoleón tomó nuevamente...
Pero, espera por un segundo, porque no estamos en el Louvre, Salvo, espera un segundo - Porque no estamos en el Museo del Louvre.
Bueno, los británicos derrotaron a Napoleón y trajeron la piedra, y uno o dos años más tarde, 1801 o 1802,
Y uno o dos años más tarde - creo, 1801 1802 - se trae al Museo Británico.
Bueno, es claramente todavía extremadamente popular.
Los humanos hemos sabido desde hace miles de años, tan solo observando nuestro alrededor, que existen diferentes sustancias y que estas, tienen diferentes propiedades.
Pero no solo tienen diferentes propiedades... Algunas reflejan la luz de cierta manera o no la reflejan; otras son de un color determinado, o según su temperatura son un líquido, un gas o un sólido.
Pero también hemos observado cómo estas sustancias reaccionan entre ellas en determinadas circunstancias. he aqui una imagen de algunas de estas sustancias.
Esta de aqui es Carbonio, y este esta en su forma de grafito Esta es Plomo y esta Oro y todas estas que he dibujado, que he enseñado en imagenes
Provienen de esta web:
Todas estas estan en su forma solida, pero nosotros tambien conocemos que se aprecian ciertos tipos de aire, ciertos tipos de particulas en el aire, y depende de en que tipo de particula nos estemos fijando ya sea carbonio, oxigeno o nitrogeno, parece que tengan diferentes propiedades. hay otras que pueden ser liquidas o aunque elevemos a un valor suficientemente alto la temperatura de estas sustancias
Si subimos la temperatura en Oro o Plomo, se puede obtener un líquido.
O si quemamos carbonio, puede llegar a un estado gaseos, que se puede liberar en la atmósfera. Se puede romper la estructura.
Así que estas son sustancias que la humanidad ha observado desde hace miles de años.
Pero eso lleva a una pregunta natural una pregunta que solía ser filosófica, pero ahora podemos responder a esta pregunta algo mejor que antes, y la pregunta es, si continuamos rompiendo la estructura de este carbonio en trozos más pequeños, más y más pequeños, habrá una unidad diminuta de esta sustancia que aún contenga las propiedades del carbono?
Y si pudieras romperlo de alguna manera que lo haga aùn màs pequeño perdería las propiedades del carbono?
Y la respuesta es: sí.
Y así, para meternos en terminología, llamamos a estas diferentes sustancias, sustancias puras que tienen estas propiedades específicas a ciertas temperaturas, y reaccionan de cierta manera, los llamamos elementos.
El carbono es un elemento, el plomo es un elemento, el oro es otro elemento.
Se podría decir que el agua es un elemento.
A lo largo de la historia, la gente se ha referido al agua como a un elemento.
Pero ahora sabemos que el agua esta formada por otros elementos más básicos.
Concretamente, esta formada de oxígeno y de hidrógeno, y todos los elementos estan listados en lo que llamamos tabla periodica de los elementos.
C representa al carbono
Estoy pasando por aquellos que son muy relevantes para los humanos. pero con el tiempo probablemente te familiarizes tu mismo con todos ellos.
Este es el oxígeno, este el nitrógeno, este es el silicio.
Este es oro (Au).
Este es plomo.
Y la unidad más básica de cualquiera de estos elementos es el átomo.
Así que si siguieras investigando y siguieramos cogiendo trozitos más y más pequeños de esto, con el tiempo obtendrías un átomo de carbono.
Si hicieras lo mismo aquí, acabarías con un átomo de oro.
Y hacìendo otra vez lo mismo obtendrías una parte de esta pequeña pequeña partícula, que se llama átomo de plomo.
Y no podrias dividirlo a una unidad màs pequeña y seguir llamàndolo plomo, porque entonces ya no tendrìa las propiedades del plomo.
Y sólo para darte una idea - esto es realmente algo que me cuesta imaginar - que los átomos son increíblemente pequeños.
En realidad, inimaginablemente pequeños. De hecho la mayoría de mì está hecho de carbono.
Mi cabello tambièn està hecho de carbono.
Es màs, la mayoría de todos los seres vivos están hechos de carbono.
Y así, si tocas mi pelo, mi pelo es carbono.
Mi cabello es principalmente carbono.
Así que si tocas mi pelo - mi pelo no es de color amarillo pero contrasta con el negro.
Si mi pelo fuera negro no serias capaz verlo en la pantalla.
Pero si tocaras mi pelo y te preguntara cùantos àtomos de carbono hay en mi pelo? y cojieras una muestra , no en longitud sino en amplitd y te preguntara ¿cuántos átomos de carbono hay?
Puedes adivinar, oh, Sal ya me ha dicho, es muy pequeño, así que tal vez hay un millar de átomos de carbono, o decenas de miles, o cientos de miles, y yo diría, no!
Se podrìa hacer una cadena de un millón de átomos de carbono en todo el ancho del promedio de cabello de un humano.
Y eso es, obviamente, una aproximación, no es exactamente un millón, pero te da un sentido de lo pequeño que es un átomo.
Asi que arranca un pelo de la cabeza e imagina poner un millón de cosas juntas en todo el cabello, no la lo largo sino a lo ancho del cabello.
Es incluso difícil de ver el ancho del pelo. Y habría un millón de átomos de carbono en ello.
Ahora estarìa bien ya sabemos que hay un bloque de construcción básico de carbono, en realidad el bloque más básico de cualquier elemento.
Pero lo que es aún más ordenado es que estos bloques básicos están relacionados entre sí. Un átomo de carbono está hecho de más partículas fundamentales.
Un átomo de oro está formado por partículas aún más fundamentales.
Y que están definidas por la disposición de las partículas fundamentales, y si cambiaras el número de
las partículas fundamentales que posee, puedes cambiar las propiedades de ese elemento, y cómo reaciona.
o incluso podrías cambiar el elemento en sí.
Y sólo para entender esto un poco mejor, vamos a hablar de los elementos fundamentales.
Tenemos el protón.
Y el protón es en realidad la definición de - el número de protones en el núcleo de un átomo - y voy a hablar sobre el núcleo en un segundo - que es lo que define el elemento.
Así que esto es lo que define a un elemento.
Cuando nos fijamos en la tabla periódica, està escrita por orden de número atómico, y el número atómico e sliteralmente el número de protones que hay en el elemento.
Así que, por definición, el hidrógeno tiene un protón.
El helio tiene dos protones. El carbono tiene seis protones.
No se puede tener carbono con siete protones, si lo hicieras, sería nitrógeno y ya no carbono.
Si de alguna manera añadieras otro protón ya no sería más oxígeno, sería flúor.
Por lo tanto define el elemento.
Define el elemento.
Y el número atómico, el número de protones, el número de protones - y recuerda que es el número que está escrito en lo más alto aquí para cada uno de estos elementos de la tabla periódica - el número de protones es igual al número atómico.
Es igual al número atómico.
Y ponen ese número aquí porque esa es la característica definitoria de un elemento.
Los otros dos componentes de un átomo - son el electrón y el neutrón.
Y el modelo que puedes empezar a construir en tu mente y este modelo, a medida que avanzamos en química veremos, que se vuelve un poco más abstracto y difícil de conceptualizar - pero una forma de verlo, es pensar que tienes los protones y los neutrones que estàn en el centro del átomo.
Ellos son el núcleo del átomo.
Así, por ejemplo, el carbono, como sabemos, tiene seis protones. Así que uno, dos, tres, cuatro, cinco, seis.
De carbono 12, que es una versión de carbono, también tiene seis neutrones.
Puedes tener diferentes versiones de carbono que tienen un número diferente de neutrones.
Así que los neutrones pueden cambiar, los electrones pueden cambiar, y todavìa tienes el mìsmo elemento.
Los protones no pueden cambiar.
Si cambias los protones, se tiene un elemento diferente.
Así que voy a dibujar un núcleo de carbono 12.
Así que uno, dos, tres, cuatro, cinco, seis.
Aquî esta el núcleo de carbono 12.
Y a veces se escribe así.
Y a veces tambièn se escribe el número de protones..
Y la razón por la que se escribe carbono 12 - ya sabes que he contado seis neutrones - y ese es el total, puedes ver aqui que es el total
el número de - una manera de verlo que nos ayudarà en el futuro - es que este es el total
Y el carbono, por definición, tiene un número atómico de seis, pero podemos volver a hacer otro ejemplo para recordarlo
Así que en el centro del átomo de carbono està el núcleo.
Y el carbono 12 tiene seis protones y seis neutrones.
Otra versión de carbono, el carbono 14, todavía tiene seis protones, pero entonces tendría ocho neutrones.
Por lo que el número de neutrones puede cambiar, pero este es el carbono 12 Y si el carbono 12 es neutro - y voy a explicar si es neutro también tienen seis electrones.
Así que voy a dibujar los seis electrones.
Uno, dos, tres, cuatro, cinco, seis.
Y una manera - y esta es quizás la manera de pensar en la relación que existe entre los electrones y el núcleo - es imaginar que los electrones se mueven alrededor del nucleo.
Otro modelo es pensar en ellos cômo que estàn en una orbita alrededor del núcleo, pero eso no es del todo correcto.
No estàn en una orbita còmo por ejemplo lo hacen los planetas, alrededor del sol.
Pero es un buen punto de partida.
Otra forma es que saltan alrededor del núcleo o que están zumbando alrededor del núcleo.
Y eso es sólo porque la realidad es bastante extraña a este nivel, ya que en realidad tenemos que acudir a la física cúantica para entender realmente lo que el electrón está haciendo.
Sin embargo, un primer modelo es que en el centro de este átomo, del átomo de carbono 12, tenemos el núcleo.
Tienes el nucleo justo ahi.
Y estos electrones están saltando alrededor de este núcleo.
Y la razón por la cual los electrones no se alejan de este núcleo, porqué están de alguna manera sujetos al nucleo y forman parte de este átomo, es que los protones tienen una carga positiva. Tienen una carga positiva y los electrones tienen una carga negativa.
Y esta es una de las propiedades fundamentales de las partículas, cuando empiezas a pensar en que es una carga empieza a ser una pregunta de cierta profundidad.
Pero la única cosa que sabemos, cuando hablamos de la fuerza electromagnética, es que cargas diferentes se atraen entre sí.
Así que la mejor forma de verlo es pensar: los protones y los electrones, tienen cargas diferentes, y por ello se atraen entre sí.
Los neutrones son neutros, asi que están quietos en el interior del núcleo, y afectan a las propiedades de algunos átomos de ciertos elementos.
Pero la razón por la que tenemos a los electrones volando por su propia cuenta es porque se sienten atraídos.
Son atraídos hacia el núcleo.
Y también tienen una velocidad increíblemente alta - en realidad es difícil - empezamos a tocar de nuevo una parte muy extraña de la física cúando empezamos a hablar de lo que un electrón en realidad está haciendo -
Creo que se puede decir que salta lo suficiente para no caer en el núcleo,
Y por lo tanto, he mencionado el carbono 12 de aquí se define por el número o protones. El oxígeno se define por tener ocho protones.
Pero una vez más, los electrones pueden interactuar con otros electrones.
Pueden ser llevados por otros átomos
Y eso constituye una gran parte de nuestra comprensión de la química.
Se basa en cuántos electrones tiene un átomo, o un cierto elemento. Y cómo los electrones se configuran, y cómo los electrones de otros elementos se configuran, o otros átomos del mismo elemento.
Podemos predecir cómo un átomo de un elemento puede reaccionar con otro átomo de ese mismo elemento, o un átomo de un elemento - la forma en que pudiera reaccionar, o cómo podría adherirse, no adherirse o ser atraído, o repeler a otro átomo de otro elemento.
Así, por ejemplo, y vamos a aprender mucho más acerca de esto en el futuro: es posible para un átomo quitarle un electrón a un átomo de carbono, porque por alguna razón - y vamos a hablar de
ciertos átomos neutros, de ciertos elementos que tienen una mayor Así que uno, tal vez uno de esos, le quita un electrón a un carbono, y entonces el carbono va a tener menos electrones que protones, por cúal vamos a tener cinco electrones Entonces tenemos una carga neta positiva.
Así que en este carbono 12, la primera versión que hice, Tenía seis protones y seis electrones, las cargas nulas Si se me pierde un electrón, entonces sólo tengo cinco de estos, y entonces tendría una carga neta positiva.
Y vamos a hablar mucho más sobre todo esto a lo largo de los capitulos de química, espero que haya un reconocimiento de que esto ya está empezando a ser algo genial.
Ya podemos llegar a este bloque de construcción fundamental
llamado átomo.
Y lo que es aún mejor es que este bloque de edificio está construido de aún más bloques de construcción aún más fundamentales.
Y todas estas cosas pueden ser cambiadas cambiar las propiedades de un átomo, o incluso cambiar un átomo de un elemento a otro átomo de otro elemento.
Mis tres minutos aún no han comenzado, ¿verdad?.
Chris Anderson:
No, no puedes reiniciar los 3 minutos
Reinicia los 3 minutos, no es justo.
Allison Hunt: Ay Dios, qué estrictos son aquí.
¡Ya estoy nerviosa de por sí!
Pero no estoy tan nerviosa como hasta hace 5 semanas.
Hace 5 semanas tuve una cirugía de reemplazo total de cadera.
¿Saben algo acerca de esta operación?
Sierra eléctrica, taladro, muy desagradable.
Salvo que uno sea David Bolinsky, en cuyo caso todo es un camino de rosas.
Si, David, cuando no se trata de tu propia cadera, todo es un camino de rosas.
Pues bien, yo tuve una gran revelación con este asunto, y Chris me invitó aquí a contárselas.
Pero en primer lugar, deben saber dos cosas acerca de mí.
Sólo dos cosas.
Soy canadiense y soy la más pequeña de siete hermanos.
En Canadá contamos con un gran sistema de salud.
Esto significa que nos dan caderas nuevas sin costo alguno.
Y yo, al ser la más pequeña de siete, nunca estuve en primer lugar en ninguna fila, ¿OK?
Hacía años que me dolía la cadera.
Finalmente fui al doctor; la consulta era sin costo. y ella me remitió al cirujano ortopédico, también sin costo.
Finalmente pudo atenderme luego de 10 meses de espera, casi un año.
Estos son los beneficios de un servicio gratuito.
Fui a ver al cirujano, quien me sacó algunas radiografías sin costo. Las miré bien y, en realidad, hasta yo me daba cuenta de que mi cadera estaba mal.
Y eso que yo me dedico al mercadeo.
Entonces me dijo: "Allison, vamos a tener que operarte.
Te voy a poner una nueva cadera, tendrás que esperar unos 18 meses.
18 meses más.
Ya había esperado 10 meses y debía esperar 18 meses más.
Era una espera tan larga que prácticamente comencé a calcular el tiempo en base a la cantidad de TEDs.
No tendría mi cadera nueva para este TED,
Tendría mi nueva cadera para la sesión de TEDGlobal en África,
No tendría mi cadera nueva para TED2008.
Todavía estaría soportando mi pobre cadera.
Era muy desalentador.
Así es que me fui de su oficina, y mientras caminaba por el hospital, en ese momento tuve mi revelación.
La más pequeña de siete hermanos debía colocarse en el primer lugar de la fila.
¡Si!
¿Saben lo anti-canadiense que es esto?
Nosotros no pensamos así.
No hablamos de eso, ni lo consideramos.
De hecho, cuando viajamos al extranjero, así identificamos a nuestros compatriotas canadienses.
"Después de Ud." "No, no.
Después de Ud."
¿Usted es Canadiense? "¡Ah, yo también! ¡¿Qué tal?!
"¡Perfecto!" "¡Qué bueno!"
Así es que, de pronto ya no me molestaba tener que eliminar a algún abuelo de la lista.
Algún anciano de 70 años que quería su cadera nueva, para poder seguir jugando al golf o arreglando su jardín.
No, no.
Al primer lugar de la fila.
A esta altura ya estaba yo en la recepción y obviamente con dolor, me dolía mi cadera, y como que necesitaba una señal.
Y entonces vi la señal.
En la vidriera de una pequeña tienda de regalos del hospital estaba la señal y decía:
"Se necesitan voluntarios".
Mmmm.
Pues me contrataron inmediatamente.
No pidieron referencias, ni verificaron ninguna información como se hace normalmente.
Estaban desesperados por encontrar voluntarios: la edad promedio de los voluntarios que trabajaban en la tienda de regalos del hospital, era de 75 años.
Definitivamente necesitaban sangre joven.
Y así, de un momento a otro, ya tenía puesto mi uniforme azul de voluntario.
Tenía mi foto identificatoria y había sido entrenada por mi jefe de 89 años.
Trabajaba sola.
Cada viernes por la mañana acudía a la tienda de regalos.
MIentras les vendía pastillitas de menta al personal del sanatorio, casualmente preguntaba: "¿A qué se dedica usted?"
Y luego les contaba: "A mi me van a operar de la cadera...dentro de 18 meses.
Será fantástico el día que no me duela más.
¡Ayyy!
Todo el personal conoció a la joven y valiente voluntaria.
Casualmente mi próxima consulta con el cirujano tenía lugar justo a la salida de uno de mis turnos en la tienda.
Por lo tanto yo llevaba puesto mi uniforme y mi identificación.
Coloqué ambas cosas despreocupadamente sobre la silla del consultorio del doctor.
Y cuando entró me di cuenta de que los vio claramente.
MInutos más tarde, ya tenía fecha para operarme algunas semanas después, y una buena receta de Percocet.
Digamos que lo que se dijo por allí fue que mi trabajo como voluntaria fue lo que me llevó a adelantarme en la fila.
¿Y saben qué? ni siquiera mi avergüenzo de eso.
Por dos razones.
La primera: no se imaginan cómo voy a cuidar a mi cadera nueva. Pero además, pretendo seguir trabajando como voluntaria,
lo cual me lleva a la principal revelación:
Incluso cuando burlamos el sistema, los canadienses lo hacen de manera tal que la sociedad se ve beneficiada.
En el reverso de un billete de un dolar, hay un emblema de un aguila
Eso no es tan diferente que este objeto que estamos mirando cercano a los 4500 años de antiguedad, un objeto conocido como el estandarte de Ur el cual proviene de la ciudad-estado de Ur
la cual esta actualmente en Iraq.
En Mesopotamia, realmente el lugar de nacimiento de la civilización, y Ur es una de las primeras grandes ciudades.
La palabra "estandarte" es un poco confusa por que el estandarte es realmente una bandera que a menudo es llevada en la batalla, y el descubridor original de este postuló que quizás este estuvo en un asta originalmente y fue traido en una batalla.
Pero en verdad, no tenemos idea.
Mujer:
A menudo cuando estamos en el museo, y estamos hablando sobre objetos antiguos hablamos sobre objetos que han sido enterrados pero enterrados solamente por el paso del tiempo.
Y aquí estamos mirando objetos que nosotros intencionalmente enterramos.
Fueron parte de lo que parece ser un elaborado ritual funebre.
Esos que fueron desenterrado en los veintes y los principios de los treintas por un hombre llamado Leonard Woolley quien descubrió cerca de 16 tumbas que él denominó "reales"
Hombre: De nuevo, no lo sabemos.
Pero lo que si sabemos es que vemos fabulosos e invaluables objetos.
Mujer: Y uno de esos objetos valuable fue el objeto que hoy conocemos como "El Estandarte de Ur" pequeño, pero sumamente hermoso y elaboradamente decorado.
Los historiadores han pensado que quizás este es una caja de sonido para un instrumento de música. otros han pensado que pudo haber contenido algo realmente importante, tal vez la moneda que fue usada para pagar el gasto de guerra.
Entonces una de las cosas maravillosas sobre este objeto, es que nos dice mucho, y al mismo tiempo, nos dice tan poco.
Hombre:
Entonces empezemos con una simple descripción.
Entonces tenemos este objeto que suficientemente pequeño asi pues puede ser facilmente cargado.
Mujer:
Un amplio lado parece representar una escena de paz y prosperidad.
Esta dividido en tres registros y esta enmarcado con hermosas piezas de caparazon.
Ahora esto es importante porque nos muestra la larga distancia de comercio en que esta cultura estuvo involucrada.
Tienen el lapis lazuli azul proveniente de minas de Afghanistan.
Tienen una gema roja que podria provenir de India.
Y tienen los caparazones
los cual podrian venir del golfo justo al sur de lo que es ahora Iraq.
Y nos recuerda que esas primeras grandes ciudades fueron posibles porque la agricultura pudo establecerse exitosamente.
En la planicie entre el Tigris y el Eufrates hizo posible crecer un excedente de comida que permitió una organización de la sociedad donde no todos tenian que estar en los campos todo el tiempo.
Una vez que hubo suficiente comida, algunas personas pudieron dedicar sus vidas a ser gobernantes y algunos convertirse en artistas o artesanos.
Mujer:
Y algunos a sacerdotes, ¿cierto?
Tienen una entera organización de sociedad con gente distinta desarrollando diferentes papeles.
Esto fue subitamente posible.
Hombre:
Y pueden ver la organización representada en los tres registros aquí.
El más importante, acomodado, las figuras mas poderosas están encima, y entonces tenemos los trabajadores al fondo.
Y es realmente tipico en el arte del Oriente Antiguo para nosotros de ver escenas divididas en registros.
Hombre:
Empezemos abajo en el fondo y desplazemonos hacia arriba.
Veo una figura humana agitando una bolsa pesada.
Mujer:
Y eso realmente es lo que tenemos a lo largo de todo el registro inferior.
Imagenes de quienes parecen estar trayendo cosas a una ubicación.
Vemos animales, al parecer cargando cosas alrededor de sus hombros o en sus espaldas.
Hombre: justo arriba de esto, puede ver un numero de gente guiando animales mas faciles de identificar.
Pueden ver a alguien pastoreando algo que luce como una oveja o un carnero.
Ven un toro en frente de eso siendo guiado por dos personas.
Y entonces quizás cabras, quizás ovejas, adelante de eso, y otro toro.
Estas son personas que trajeron esotos animales para sacrificio.
Ellos los trajeron como una forma de impuesto.
No lo sabemos, pero mucha gente ha postulado que se esta mostrando un tipo de colección quizás para el rey, para la ciudad.
El registro en lo mas alto claramente muestra una figura que es mas importante del resto.
El rey es mas grande.
En efecto, tan largo que su cabeza se pierde en el marco.
Y el también viste diferente vestimenta que lo ayuda a identificarlo.
Hombre:
Está sentado sobre una silla que es interesante porque tiene tres piernas rectas y una pierna parece ser la pierna de un animal.
Algunos de los objetos que vemos aquí son objetos que también hemos encontrado en los entierros.
Pero no pienso que ellos encontraron una silla que simbolize eso.
Uno de los objetos que ha sido encontrado; sin embargo, son las tazas que muchas de las figuras aquí están sosteniendo.
Hombre:
Así, claramente estas figuras están uniéndose al rey en alguna libación.
Ellos están bebiendo quizás cerveza quizás vino.
No estamos seguros. Hay algún tipo de celebración ocurriendo alguna festividad, o quizás una ceremonia religiosa.
Hombre:
Es de destacar que incluso las figuras secundarias aquí las figuras que están sentadas pero no son el rey, son mas grande que los sirvientes que los rodean, que es parados.
Y así incluso dentro del registro, tiene una jerarquía que nos muestra la relativa importancia de los tres niveles de la sociedad.
Mujer:
Y entonces tenemos dos figuras en el extremo quienes parecen estar entreteniendo a las personas sentadas que estan bebiendo.
Uno esta tocando un arpa, y otra en la extrema derecha, quizás cantando.
Hombre:
Vayamos al otro lado.
Es una historia muy diferente.
Una vez mas tenemos una escena dividida en tres registros, pero aquí vemos terribles escenas de violencia.
Hombre:
Vemos una representación de lo que es claramente una guerra.
Hay cuatro carrozas que son tiradas por lo que parece ser burros.
En la parte posterior de cada carroza parece haber un conductor así como un guerrero.
La figura hacia la parte trasera, se darán cuenta, esta sosteniendo cualquiera de los dos una lanza o un hacha.
Y siendo pisoteado por los caballos quizás caido por esas armas del enemigo.
Si miran cerca, pueden ver algún detalle extraordinario.
Miren uno de los hombres que ha caido debajo del caballo.
Puede ver sus heridas, pueden ver sangre corriendo.
Y si mirán cerca, pueden darse cuenta del mecanismo de las ruedas de las carrozas.
Hay un tipo de ingeniería especifica que esta siendo impreso aquí.
Una de las cosas mas interesantes cosas sobre el panel del fondo es un tipo de naturalismo en la batalla que parece estar teniendo lugar.
Usted parece moverse de un paseo a galope, hacia uno a todo galope.
Mujer:
Por otro lado algunos elementos son realmente simbólicos.
Como los enemigos caídos de los que estaban hablando antes.
No pienso que quisiéramos asumir que hubo actualmente solo cuatro personas que murieron en esta batalla ese es el numero que vemos, pero claramente es simbólico de muchos mas
Hombre:
El registro de en medio muestra una linea de soldados alistados para la batalla.
Estan en atuendo completo.
Visten cascos y esos cascos han sido encontrados otra vez en las llamadas tumbas "reales".
Lo que es realmente maravilloso acerca de esos soldados es su disposición regular que les da un sentido real de un ejercito marchando.
Hombre:
Bueno perciben un sentido de orden perciben un sentido de estructura, perciben un sentido de disciplina verdadero.
Pero hacia la mitad de ese registro ven la batalla teniendo lugar y ven esos soldados victoriosos asesinando a sus enemigos.
En el lado derecho de ese registro enmedio ven soldados que están tal vez siendo capturados.
Mujer: Y nuestra mirada en el registro superior se dirige inmediatamente a la gran figura al centro
la cual es obviamente una vez mas el rey.
Su cabeza, otra vez, sobrepasa el borde decorativo a lo largo de la parte superior.
A la izquierda, una carroza y soldados, y a la derecha, otros soldados o asistentes trayendo al rey prisioneros de guerra.
Y podemos decir que son prisioneros de guerra porque estan desnudos, han sido desvestidos y están heridos y sangrando
Hombre:Por lo que hay un sentido de su humillación, su esclavitud y la gran victoria del rey.
Es interesante mirar cercanamente los convenios de la estilística de la representación de las figuras.
Justo como cada uno es visto en un perfil perfecto, vemos un ojo, y que un ojo no está mirando al frente como aparenta.
Mujer:
Cierto es una especie de frontal en lado de la cara.
Hombre:
Es correcto, en un modo que es familiar al arte egipcio.
Vemos el hombro cuadrado con la pintura plana y vemos pies empujando en una sola dirección mas bien que estando visto en perspectiva.
Podemos usar nuestro trabajo visual detectivo, pero aun hay mucho que es un misterio.
Hombre:
Que nos dice a través, es el modo que nosotros decimos una historia, el modo que nosotros decimos una al paso del tiempo, el modo que nosotros organizamos nuestra sociedad.
Incluso ahora, en el siglo XXI tiene mucho en comun con el tercer millenio antes de Cristo.
Hablo de la compasión desde el punto de vista islámico, y tal vez mi fe no sea vista como una fe arraigada en la compasión.
La verdad es otra.
Nuestro libro sagrado, el Corán, consiste de 114 capítulos, y cada capítulo comienza con lo que llamamos la basmala, decimos: en el nombre de Dios, el Clemente y Misericordioso o, como Sir Richard Burton, no el Richard Burton que fue esposo de Elizabeth Taylor, sino Sir Richard Burton, quien vivió un siglo antes, viajó por todo el mundo y fue traductor de muchas obras literarias, él lo traduce como: "en el nombre de Dios, Graciabilísimo, Misericordiosísimo".
En un pasaje del Corán, que para los musulmanes es Dios que le habla a la Humanidad.
Dios dice a su profeta Mahoma, quien creemos fue el último de un linaje de profetas, comenzando con Adán, luego Noé, Moisés y Abrahán, incluyendo Jesucristo, terminando con Mahoma dijo:
"No te enviamos, oh, Mahoma, excepto como raham, como fuente de compasión para la Humanidad".
Para nosotros, como seres humanos, y como musulmanes, cuya misión y propósito es seguir la senda del profeta, debemos llegar a ser como el profeta y el profeta dijo:
"Adórnense con los atributos divinos".
Porque Dios dijo que su principal atributo es la compasión, de hecho, el Corán dice: "Dios se autoimpuso la compasión", o "reinó sobre sí mediante la compasión".
Por tanto, tenemos el objetivo y la misión de ser fuentes de compasión, activadores de la compasión, actores de la compasión, voceros de la compasión, hacedores de la compasión.
Todo eso está bien, pero ¿Dónde nos equivocamos, y cuál es la causa de la falta de compasión en el mundo?
Para hallar la respuesta, acudimos a nuestra senda espiritual.
En cada tradición espiritual, existe una senda externa y una interna, o la senda exotérica y la senda esotérica.
La senda esotérica del Islam se conoce como el sufismo, o tasawwuf en árabe.
Y todos estos doctores o maestros, estos maestros espirituales de la tradición sufí, se refieren a las enseñanzas y los ejemplos de nuestro profeta, que nos enseñan adónde está la fuente de nuestros problemas.
En una de las batallas donde luchó nuestro profeta, él dijo a sus seguidores:
"Regresamos de una guerra menor e iremos hacia una guerra mayor, la batalla mayor".
Y ellos dijeron:
"Mensajero de Dios, estamos cansados de la batalla.
¿Cómo habríamos de ir a una batalla mayor?
Él dijo:
"Esa es la batalla del ser, la batalla del ego".
Las fuentes de los problemas humanos se relacionan con el egoismo, el Yo.
El famoso maestro sufí, Rumi, muy conocido por ustedes, cuenta una historia sobre un hombre que visita la casa de un amigo toca la puerta, y una voz responde: "¿Quién es?"
"Soy yo" "Soy yo"
La voz dice: "Vete".
Después de muchos años de adiestramiento, disciplina y lucha, él regresa, y con mayor humildad, nuevamente toca la puerta. La voz pregunta: "¿Quién es?"
Él responde: "Eres tú, oh, inconmovible".
La puerta se abre, y la voz dice:
"Entra, ya que no hay espacio en esta casa para dos "Yo", 2 yo (en inglés rima con eye), no 2 ojos (eyes), para 2 egos.
Las historias de Rumi son metáforas de la senda espiritual.
En presencia de Dios, no hay espacio para más de un Yo, y ése es el Yo de la divinidad.
En una enseñanza llamada "hadith qudsi" en nuestra tradición,
Dios dice:
"Mi siervo", o "mi criatura", mi criatura humana no se aproxima a mí por ningún medio más preciado que a través de aquéllo que le he pedido hacer".
Y los patronos saben bien lo que quiero decir.
Quieren que sus empleados hagan lo que pidan, y si lo hacen, pueden hacer aún más, pero no ignoran lo que ustedes les pidieron hacer.
Y Dios dice:
"Mi siervo se acerca más a mí al hacer más de lo que le he pedido". ganando puntos extra, podríamos decir,
"haciéndome amarlo.
Y cuando amo a mi siervo", dice Dios,
Me transformo en los ojos por los que él o ella ve, los oídos por los que escucha, la mano con la que empuña, el pie con que camina, el corazón que le da entendimiento".
Ésta es la fusión de nuestro ser con la divinidad, la lección y el fin de nuestra senda espiritual, de todas nuestras tradiciones de fe.
Los musulmanes ven a Jesús como el maestro del sufismo, el más grande profeta y mensajero, que vino a resaltar la senda espiritual.
Cuando él dice: "Yo soy el Espíritu, Yo soy el camino", cuando el profeta Mahoma dijo:
"Quien me ha visto, ha visto a Dios", es porque se han convertido en un instrumento de Dios, son parte del hálito de Dios, y así la voluntad de Dios se manifestó a través de ellos ya que no actuaban desde sí mismos y desde su ego.
La compasión terrenal nos es dada, ya está en nosotros.
Todo lo que debemos hacer es retirar nuestros egos, deshacernos de nuestro egoismo.
Estoy seguro de que todos ustedes, o la gran mayoría han tenido una experiencia espiritual, un momento de sus vidas en que, por unos segundos, tal vez un minuto,
Y durante ese minuto se sintieron uno con el Universo, uno con esa jarra de agua, uno con cada ser humano. uno con el creador, y se sintieron en presencia del poder, del asombro, del más profundo amor, la más profunda compasión y misericordia que hayan experimentado en sus vidas.
Ese momento es un presente de Dios para nosotros, un obsequio en que, por un momento, él retira esa barrera que nos hace insistir en Yo, Yo, Yo, y a cambio, como la persona en la historia de Rumi decimos:
Todo esto eres tú.
Y todo esto somos nosotros.
Y nosotros, y yo, y todos nosotros somos parte tuya.
Creador de todas las cosas, todos los fines, la fuente de nuestro ser, y el final de nuestra travesía.
También eres quien rompe nuestros corazones.
Eres aquél a quien debemos dirigirnos, aquél por quien vivimos, y aquél por quien habremos de morir, y por quien habremos de resucitar para justificar ante Dios cuán compasivos hemos sido.
Hoy nuestro mensaje y propósito, y quienes están hoy aquí, y el propósito de este capítulo de compasión, es recordar.
Y es que el Corán siempre nos urge recordar, que nos recordemos, porque el conocimiento de la verdad está en cada ser humano.
Sabemos todo.
Tenemos acceso a todo.
Jung lo llamó el inconsciente.
A través de nuestro inconsciente, en nuestros sueños, lo que el Corán llama, estar durmiendo, la muerte menor, la muerte temporal.
Cuando dormimos, soñamos, tenemos visiones, incluso muchos viajamos fuera de nuestros cuerpos, y vemos cosas maravillosas.
Viajamos más allá de las limitaciones del espacio, tal como lo conocemos, y más allá de las limitaciones del tiempo, tal como lo conocemos.
Pero todo esto es para glorificar el nombre del creador cuyo nombre primordial es el Clemente, el Compasivo.
Dios, Bokh, como deseen llamarlo, Alá, Ram, Om, sea cual fuere el nombre que usen para denotar o llegar a la presencia de la divinidad, es el locus del ser absoluto, amor, piedad y compasión absolutos, conocimiento y sabiduría absolutos,
lo que los hindúes llaman satchidananda.
El lenguaje puede cambiar, pero el objetivo es el mismo.
Hay otra historia de Rumi de tres personajes: un turco, un árabe, y olvido el tercero, pero podría ser un malayo.
Uno pide angour, el otro es, digamos, un británico, uno pide eneb, y el otro pide uvas.
Y pelean y discuten porque Yo quiero uvas, yo quiero eneb, yo quiero angour, sin saber que la palabra que usan se refiere a la misma realidad en diferentes idiomas.
Sólo hay una realidad absoluta por definición, un solo ser absoluto por definición, porque lo absoluto es, por definición, único, absoluto y singular.
Hay una concentración absoluta del ser, la absoluta concentración de la conciencia, la cognición, un locus absoluto de compasión y amor que define los atributos divinos primordiales.
Y ésos también deben ser
los principales atributos de lo que significa la humanidad.
Ya que lo que define a humanidad, tal vez de manera biológica, es nuestra fisiología, pero Dios define a la humanidad por nuestra espiritualidad y naturaleza.
El Corán dice, él habló a los ángeles y dijo:
"Cuando termine de formar a Adán con arcilla, e insufle en él mi espíritu, entonces póstrense ante él".
Los ángeles se postraron, no ante el cuerpo humano, sino ante el alma humana.
Porque el alma, el alma humana, encarna parte del hálito divino, parte del alma divina.
Esto también se expresa en el vocabulario bíblico cuando nos enseñan que fuimos creados en semenjanza a la imagen divina.
¿Cuál es la imaginería de Dios?
La imaginería de Dios es el ser absoluto, cognición, conocimiento y sabiduría absolutos, amor y compasión absolutos.
Entonces, para que seamos humanos, en el más alto sentido de lo que significa ser humano, en el más gozoso sentido de lo que significa ser humano, quiere decir que también nosotros debemos ser facilitadores del hálito divino que yace en nosotros, y buscar perfeccionar en nosotros el atributo del ser, de estar vivos, de nuestra condición de ser, el atributo de la sabiduría, consciencia, cognición, y el atributo de ser seres compasivos y amorosos.
Esto es lo que entiendo de la tradición de mi fe, y esto es lo que entiendo de mis estudios de otras tradiciones de fe, ésta es la plataforma común que todos debemos pisar, y cuando pisemos esta plataforma estoy convencido de que podremos crear un mundo maravilloso.
Y creo, personalmente, que estamos cerca, y con la presencia y ayuda de personas como ustedes, podemos hacer realidad la profecía de Isaías.
Él predijo una era en la que la gente transformará sus espadas en arados y no aprenderán la guerra, y ya no librarán la guerra.
Hemos llegado a una etapa de la historia humana donde no hay opción.
Debemos aplacar nuestros egos, controlar nuestros egos, sea el ego individual, personal, el ego familiar, el ego nacional, y que todo sea por glorificar el uno.
Gracias, y que Dios los bendiga.
(Aplausos)
[Novedades en Firefox]
Ahora es más fácil y rápido llegar adonde quieres ir con el último Firefox.
Gracias al nuevo diseño de Inicio, puedes acceder y navegar fácilmente por las opciones que más usas, como descargas, marcadores, historial, complementos, Sync y configuración.
[La página Nueva pestaña] También hemos implementado mejoras a tu página Nueva pestaña.
La página Nueva pestaña te permite navegar fácilmente por las webs que sueles visitar con un solo clic.
Para comenzar a usar la página Nueva pestaña, crea una nueva pestaña haciendo clic en el '+', en la parte superior de tu navegador.
La página Nueva pestaña mostrará una miniatura de las webs más recientes o frecuentes según el historial de la Barra alucinante.
Puedes personalizar tu página Nueva pestaña arrastrando las miniaturas para cambiar el orden.
Haz clic sobre la chincheta para bloquear la ubicación de ese sitio o sobre el botón 'X' para eliminarlo.
También puedes hacer clic sobre el icono 'cuadrícula', en la parte superior derecha, para volver a tener la página Nueva pestaña en blanco.
¡Obtén el último Firefox y comienza a usar todas estas nuevas características ya!
Mi meta en este video y el siguiente es comenzar a ofrecer una idea de la escala (solo eso) de la Tierra y del sistema solar, y como podemos ver comenzamos a entrar en
la galaxia y el universo se hace realmente casi imposible imaginarlo pero al menos hacemos nuestro mejor esfuerzo.
Así que pienso que la mayoría de los que vemos este video sabemos que esto que esta aquí es la Tierra
Esto aquí es la Tierra
I solo para tener una idea de la escala aquí, pienso, probablemente... probablemente, la mayor distancia con la que de alguna forma nos podemos realcionar es unas cien millas [100 millas ~ 161km]. Puedes estar en tu carro por una hora, hora y media y recorrer alrededor de 100 millas. En la Tierra, eso sería mas o menos ESTA distancia.
Como investigadores, algo que hacemos con frecuencia es usar grandes recursos para lograr ciertas funcionalidades, o para alcanzar ciertos objetivos.
Y esto es esencial para el progreso de la ciencia, o para la exploración de lo que es posible.
Pero así se crea, de alguna manera, una situación desafortunada en donde una pequeña, pequeña fracción del mundo puede participar efectivamente de esta exploración o beneficiarse de tal tecnología.
Y algo que me motiva, y que en realidad me entusiasma sobre mi investigación es cuando veo oportunidades simples de cambiar de manera drástica esa distribución, y hacer la tecnología accesible a un porcentaje mucho mayor de la población.
Voy a mostrarles dos videos que han atraído mucha atención recientemente y que pienso que encarnan esta filosofía.
Estos ejemplos hacen uso del control remoto del Nintendo Wii.
Para aquellos de ustedes que no están familiarizados con este dispositivo, es un control de juego de video de 40 dólares.
Y es promocionado principalmente por sus capacidades de detección de movimiento, de manera que usted puede usar el control como una raqueta de tenis o un bate de beisbol.
Pero lo que me interesa mucho más es que en la punta de cada control hay una cámara infrarroja que tiene un desempeño relativamente alto.
Así que voy a hacer dos demostraciones de por qué esto es útil.
Aquí tengo mi computador con un proyector y un control remoto de Wii ubicado en su parte superior.
Si, por ejemplo, usted está en una escuela que no tiene mucho dinero, como es probablemente el caso de muchas de ellas o si está en un ambiente laboral y quiere un tablero/pizarra interactivo, normalmente el costo es de dos mil a tres mil dólares.
Así que lo que voy a mostrarles es cómo crear uno con un control remoto de Wii.
Esto requiere otra pieza de hardware que es este lápiz infrarrojo.
Probablemente, usted puede hacerse uno por alrededor de cinco dólares con una visita rápida a Radio Shack.
Esencialmente, tiene una batería, un botón y un LED infrarrojo, y se enciende -- ustedes no pueden verlo -- pero se enciende cada vez que oprimo este botón.
Lo que esto significa es que si ejecuto esta pieza de software
la cámara detecta el punto infrarrojo, de modo que puedo mapear la ubicación de los pixels de la cámara a los pixels del proyector.
(Aplausos)
Así, por más o menos 50 dólares de hardware, usted puede tener su propio tablero interactivo.
Esto es Adobe Photoshop.
(Aplausos)
Gracias.
(Risas)
El software que permite esto está publicado en mi sitio web y cualquier persona puede descargarlo de manera gratuita.
En los tres meses que este proyecto ha estado abierto al público ha sido descargado más de medio millón de veces.
Así que los profesores y estudiantes de todas partes del mundo ya están usando esto.
(Aplausos)
Quiero decir rápidamente que, aunque esto funciona por 50 dólares, hay algunas limitaciones en este enfoque.
Pero usted logra el 80 por ciento de la funcionalidad por alrededor de un uno por ciento del costo.
Otra cosa buena es que la cámara puede ver múltiples puntos, así que en realidad es también un sistema de tablero/pizarra interactivo multi-toque.
(Aplausos)
Para la segunda demostración, tengo este control remoto de Wii que está ubicado al lado del televisor.
Está apuntando en dirección contraria a la pantalla, en lugar de apuntar hacia ella.
Lo que resulta interesante es que, si usted se pone, digamos, un par de gafas de seguridad, que tienen dos puntos infrarrojos en ellas,
Esto es interesante porque tengo una aplicación ejecutándose en el monitor del computador que tiene una habitación 3D, con algunos blancos flotando en ella.
Y ustedes pueden ver que parece una habitación 3D como en un videojuego, parece 3D pero, en su mayor parte, la imagen luce bastante plana, y atada a la superficie de la pantalla.
Ahora, si encendemos el rastreo de la cabeza, el computador puede cambiar la imagen que está en la pantalla y hacer que responda a los movimientos de la cabeza.
Así que volvamos a eso.
(Risas) (Aplausos)
En realidad esto ha sido un poco alarmante para la comunidad de desarrollo de videojuegos.
(Risas)
Porque son apenas 10 dólares de hardware adicional si usted ya tiene un Nintendo Wii.
Así que espero ver algunos juegos, y de hecho Louis Castle, que está allí abajo, anunció la semana pasada que Electronic Arts, uno de los editores más grandes de videojuegos, lanzará en Mayo un juego que tiene un "huevo de Pascua" que soporta este tipo de rastreo de la cabeza.
Bueno -- y ese es el resultado de menos de cinco meses desde un prototipo en mi laboratorio hasta un producto comercial.
(Aplausos)
Gracias.
Para mi, lo que resulta más interesante que cualquiera de estos dos productos, es cómo las personas se enteraron acerca de ellos.
Definitivamente, YouTube ha cambiado la forma, o cambiado la velocidad, en la cual un único individuo puede difundir una idea por el mundo.
Porque, saben, yo estoy haciendo algo de investigación en mi laboratorio con una cámara de video y en la primera semana, un millón de personas han visto este trabajo, y literalmente en días, ingenieros, profesores y estudiantes de todas partes del mundo, estaban publicando sus propios videos de YouTube con ellos usando mi sistema o derivaciones de mi sistema.
Así que espero ver más de eso en el futuro, y espero que la distribución de vídeo en línea sea acogida por la comunidad de investigadores.
Muchas gracias.
(Aplausos)
En este video quiero que nos familiaricemos con los numeros negativos. y también aprendamos un poco como sumarlos y restarlos ahora, cuando los ves por primera vez, parecen algo profundo y misterioso cuando contamos la primeras cosas, contabamos numeros positivos
¿Qué es un número negativo significa? pero cuando lo piensas, probablemente te has encontrado con números negativos en tu vida diaria
pero antes de dar un ejemplo, la idea general es que un numero negativo es cualquier numero menor que cero
Menor que cero.
Y si eso te suena extraño y abstracto sólo piensa que en un par de contextos.
Si estamos midiendo la temperatura (y puede ser en Celsius o Farenheit, pero digamos que estamos midiendo en grados Celsius), y déjenme dibujar una pequeña escala que podemos medir la temperatura en.
Así que vamos a decir que esto es 0 ° Celsius, que es de 1 ° c, 2 ° Celsius, 3 ° Celsius. Ahora, vamos a decir que es un día bastante frío y actualmente es 3 ° Celsius.
Y alguien que predice el futuro le dice que se va a poner más frío 4 ° al día siguiente. Así que ¿cuanto frío va a ser? ¿Cómo se puede representar esa frialdad?
Bueno, si sólo obtuvo 1 ° más frías, sería el 2 °, pero sabemos que tenemos que ir más frío 4 °. Si tenemos 2 ° más frío, estaríamos en el 1 °. Si tenemos 3 ° más frío, estaríamos a 0 °.
Y puedes ver que la recta numérica, como ir a la derecha del cero incrementos en los valores positivos, pero como vas a la izquierda del cero que vas a tener -1, -2, -3. Y vas a tener---dependiendo de cómo se piensa en ello---grandes números negativos. Pero quiero dejar muy claro:
Es más frío---hay menos temperatura allí.
Así que permítanme simplemente dejar muy claro: -100 es mucho menor que -1.
Usted puede mirar 100 y podría mirar 1 y podría ser la reacción de su intestino que 100 es mayor. Pero cuando lo piensas, -100 significa que hay una falta de algo.
-100 ° allí es una falta de calor, así que hay mucho menos calor aquí que si teníamos-1 °. Te voy a dar otro ejemplo:
Digamos que en mi cuenta bancaria hoy tengo $10.
Ahora, digamos que vaya por ahí (porque me siento bien sobre mi $10) y digamos Voy y gastar $30.
Y, para el bien o el argumento digamos que tengo un banco muy flexible que permite gastar más dinero del que tengo (y realmente existen!).
Así que gasto $30. ¿Cómo será mi cuenta ahora?
Y puedes tener ya una respuesta intuitiva. Le debo al Banco algo de dinero.
Mañana, ¿qué es mi cuenta bancaria?
Por lo tanto, podrías inmediatamente decir: "mira, si tengo $10 y gasto $30,
Hay veinte dólares que tenía que venir de algún lugar". Y $ 20 vieneron del Banco. Así que voy a deber el Banco $20.
Así, si digo que tengo - $20, que significa que debo al Banco---algo que no tenego.
No sólo no tengo nada, le debo algo. Va en sentido contrario.
Aquí, tengo algo que gastar, y mis $10 significa que el banco me debe $10.
Ahora, de repente le debo al Banco. Me he ido a la otra dirección.
Ahora, si usamos una línea númerica aquí esperemos que Tiene más sentido.
Por lo que es 0.
Estoy empezando con $10, y el gasto de $30 significa me traslado 30 espacios a la izquierda.
Por lo que si muevo 10 espacios a la izquierda-- si yo sólo gasto $10, estaré de regreso a $0. Si gasto otros $10 estaré en -$ 10. Si gasto otro $10 después de eso, estaré en-$ 20.
Si estas añadiendo, si voy y obtengo mi cheque, voy a ir a la derecha de la línea de números.
Ahora, con esto fuera del camino, vamos a hacer un par de problemas de matemáticas más puros.
Así que una vez más, esto es exactamente lo mismo que hicimos con la temperatura. Estamos empezando con 3 y estamos restando 4, así que vamos a mover 4 hacia la izquierda. Vamos 1, 2, 3, 4.
Y cuando estás empezando a hacer esto estás realmente entiendendo lo que un número negativo es. Realmente te animo a visualizar la línea de número y realmente mover a lo largo dependiendo en Si estás añadiendo o restando.
Vamos a hacer un par más.
Digamos que tengo 2 -8 (Y pensaremos sobre más formas de hacerlo en el futuro los vídeos), pero una vez más, desea hacer la línea de número.
Estamos en 1, 2.
Si estamos restando 8, significa que nos vamos a mover 8 a la izquierda. Así que vamos a ir 1 a la izquierda, 2 hacia la izquierda.
Nos hemos movido ya 2 a la izquierda, ponernos a 8, tenemos que movernos 6 más a la izquierda. ¿Bien, dónde va esto a ponernos? Bien, estuvimos en 0.
Dejame hacer un ejemplo más (y esto será un poco menos convencional pero esperemos que tenga sentido). Tomemos -4 -2.
Entonces comenzamos con un número negativo y restamos de esto.
Entonces este está 0 aquí mismo.-1,-2,-3,-4. Entonces esto es donde comenzamos. Ahora vamos a restar 2 de -4, así que vamos a mover 2 a la izquierda.
Vamos a empezar a -3 y, en lugar de restar, vamos a añadir 2.
Movio 2 a la derecha. -Así, -3 + 2 = - 1.
Si comenzamos a -1 y se resta 2, lleguemos -3.
Algo invierte esta cosa aquí.
Tengo cinco números y la idea es ordenarlos de menor a mayor
Puede que sea obvio para ti que estos cinco números son números negativos
Entonces, concentrémonos en cual de estos números es el mayor
Y te sentirás tentado a decir que...
"Ah bueno, sabes, si todos estos son positivos, 40 sería el mayor" Entonces podrías pensar que "40 negativo es el mayor,"... ...pero lo que debes saber es lo que el negativo te esta diciendo... ....piensa acerca de eso.
Si estos fueran dolares en la cuenta de un banco... ...
¿que preferirías? ¿$40 negativo dolares en tu cuenta del banco o $7 negativo en tu cuenta del banco?
$40 negativo significa que le debes $40 al banco, es $40 menos que tener nada $7 negativo significa que tan solo le debes al banco $7 entonces, en este caso -40 es menos que -7 y
El que esta más lejos entre estos números, es el menor de todos entonces -40 es el menor y puedes ver que como la menor cantidad de dinero... ...que tendría de estos números en tu cuenta bancaria, ...o la menor cantidad de dinero
No solamente no le debes nada, le "debes" al banco cuarenta dolares
Luego, el numero más pequeño que le sigue sería -30 y así el que le sigue más pequeño sería -25 y el que le sigue sería -10
y finalmente el mayor de todos estos números (--el mayor, y lo voy a escribir en rosado)
---el mayor de todos estos números es -7
Y si aun no te resulta obvio, puedes pensar en esto también como la temperatura, en términos de temperatura
¿Cual de estas es la temperatura más fría? (sea que estemos hablando de celsius o de farenheit)
-40 sería la temperatura más fría y -7 sería la más caliente
Abría más calor en el aire a una temperatura de -7 Otra forma de verlo es dibujando una linea de números --Dibujemos una linea de números aquí--
Como ya hemos hablado, a medida que salimos de 1800 y entramos a inicios de 1900 y nos aproximamos a la Primer Guerra Mundial
las distintas fuerzas de Europa están en carrera por ser imperios, eso era parte del prestigio nacional y ayudaba a construir su riqueza. prestigio nacional y ayudaba a construir su riqueza.
Pero de las fuerzas mayores, Alemania e Italia eran estados unificados relativamente nuevos.
El Imperio Británico había estado formando su imperio por cientos de años,
los alemanes, por otro lado, a pesar de tener una antigua cultura de cientos o incluso miles de años, como estado unificado sólo existía desde 1871.
Y eso fue sólo después de la Guerra Franco-Prusiana, que permitió a los prusianos unificar toda Alemania.
Y los italianos estuvieron unificados recién en 1970, también a causa de la guerra Franco-Prusiana porque los franceses tuvieron que concentrarse en los almanes y en los prusianos, y ya no podían proteger los Estados Papales, así que esto permitió a los italianos unificar Italia bajo su poder.
Entonces para cuando llegamos a 1914, el inicio de la Primer Guerra Mundial, estas dos fuerzas, que también estaban en carrera por ser imperios, tenían sólo 43 o 44 años de existencia entonces no habían podido formar un imperio tan extensivo como el Francés y especialmente extenso como el Imperio Británico.
Pero este mapa muestra cuál era la extensión de sus imperios.
Italia tenía el control de Libia,
Eritrea, y partes de lo que hoy es Somalia.
Y Alemania tenía control de varias partes de África
Togolandia, lo que hoy es Togo; Camerún, territorio del que hoy Camerún es parte;
África del Sudoeste Alemana, que ahora es Nanibia; África Oriental Aleana, que es hoy Tanzania, Rwanda y Burundi. Y Alemania también tenía colonias en el Océano Pacífico y hasta en China.
Éstas son las Islas Pacíficas que poseía Alemania.
Y Nueva Guinea Alemana y hasta tuvo control de la ciudad de Tsingtao.
Esto es culturalmente interesante para los que vean este video en el 2013:
Tsingtao es hoy una popular marca de cerveza china, creo que es
la nº 2 en el mercado y se asocia con China, pero en realidad fue fundada por colonos Alemanes en Tsingtao en 1903.
Entonces sus raíces son
Alemanas, que obviamente tiene una larga tradición de producción de cerveza y podemos discutir que Tsingtao es una cerveza china, está hecha en China pero tiene sus raíces en el dominio imperial Alemán.
Lo que quiero hacer en este video, es hablar acerca de la diferencia entre magnitudes vectoriales y magnitudes escalares. Y pueden parecer ideas complicadas pero vamos a ver que son realmente simples. Primero, voy a contarles las definiciones y luego daré ejemplos y creo que estos ejemplos van a hacer que todo sea muy claro
Tweets expandidos en la cronología principal
El Inicio es tu cronología principal
Puedes hacer clic en los Tweets para expandir las conversaciones, ver imágenes, y reproducir vídeos.
Si tienes múltiples Tweets abiertos, puedes cerrarlos todos a la vez haciendo clic en el botón en la barra superior.
Una de las razones que es mas citada como una causa o
la causa de por qué la Primera Guerra Mundial se convirtió en una guerra mundial en lugar de sólo un conflicto regional en el Sudeste de Europa es el sistema de alianzas que se estaba desarrollando en las décadas previas a la Primera Guerra Mundial.
Y para entender eso, he destilado un montón de las alianzas que ocurrieron en las décadas anteriores a la Primera Guerra Mundial.
Esta es sólo una versión destilada, hay muchas otras alianzas que fueron tangencialmente relacionadas, pero voy a tratar de destilar las que estaban directamente relacionados con todas las fichas de dominó cayendo en 1914, que llevaron a toda Europa esencialmente a guerra entre sí.
Así que para entender eso, tenemos que retroceder 75 años.
Así que la Primera Guerra Mundial comienza en 1914; 75 años antes, en 1839, tienes el Tratado de Londres, y el Tratado de Londres, hizo muchas cosas, pero el artículo 7 es lo relevante para el comienzo de la Primera Guerra Mundial, cuando Gran Bretaña se compromete a proteger la neutralidad de Bélgica.
Y, si eres escéptico podrias decir: " Eh, este es un tratado de 75 años, porqué importa todavía?" y de hecho esa seria una buena pregunta.
En realidad todas estas alianzas, es un debate muy saludable que puedes tener si estas son causas directas del porque una de estas potencias declararon guerra sobre la otra, o si estas solo fueron excusas, un tipo de pretexto legal para decir "Oh necesito declarar guerra" cuando en realidad ellos querian declarar guerrra por toda una serie de razones, mantener el imperio del otro en control, flexionar sus músculos militares, ir por mas territorio en sus imperios, quien sabe que pudo ser?
Pero sobra decir que 1839 fue la base legal para que el Imperio Británico protegiera protegiera a Bélgica
Ahora te adelantas cuarenta años, y tienes 1879 Tienes un Imperio Alemán recien nacido de la Guerra Franco-Prusiana en 1871.
Ese Imperio Alemán recien nacido, ellos recien tuvieron una... esencialmente es una extensión de Prusia, fundamentalmente un un reino Alemán, recien tuvieron una guerra con Francia, tomaron territorio muy valioso de Francia, estaban paranoicos que Francia quiere ir contra ellos, estan paranoicos sobre estan paranoicos acerca de los Rusos, y tienen alguna conexión con los
Austríacos, o los austro-hungaros debo decir, asi que en 1879, ellos firman el Tratado de Alianza Dual entre Alemania y Austria-Hungria para protegerse entre si de un ataque Ruso.
Ellos tienen este enemigo común justo aqui:
Rusia.
Asi que ellos van a...dejenme usar un color diferente...
Ellos van a proteger uno al otro.
Asi que esto hace al nuevo imperio Alemán sentirse un poco mejor acerca de su posición en Europa en caso que entraran en una guerra con cualquiera de estos personajes.
Entonces en 1892, puedes imaginar si alguna vez has jugado una sesion de Risk, o si juegas Diplomacy, que de hecho esta basado en lo que sucedio en la Primera Guerra Mundial,
Por favor, cierren los ojos, y abran las manos.
Imagínense lo que podrían colocar en sus manos: una manzana, tal vez su cartera.
Ahora abran los ojos.
¿Qué me dicen de una vida?
Lo que ven aquí es un niño prematuro.
Da la impresión de que descansa tranquilamente, pero está luchando por sobrevivir porque no puede regular su propia temperatura corporal.
Este bebé es tan pequeño que no tiene grasa corporal suficiente como para mantenerse caliente.
Lamentablemente, 20 millones de bebés como éste nacen cada año, en todo el mundo.
Cuatro millones de ellos mueren anualmente.
Pero el mayor problema es que los que sobreviven crecen con graves problemas de salud a largo plazo.
La razón es porque en el primer mes de vida del bebé, su única función es crecer.
Si está combatiendo una hipotermia, sus órganos no pueden desarrollarse con normalidad,
lo que da lugar a una serie de problemas de salud desde diabetes, enfermedades cardíacas, hasta un bajo CI.
Imagínense, muchos de estos problemas se podrían prevenir si estos bebés se mantuvieran calientes.
Ésa es la función primordial de una incubadora.
Pero las incubadoras tradicionales necesitan electricidad y alcanzan los 20 mil dólares.
No se las van a encontrar en zonas rurales de países en desarrollo.
Como consecuencia, los padres recurren a soluciones locales como colocar botellas de agua caliente alrededor de sus cuerpos, o ponerlos debajo de una bombilla como ven aquí... métodos que son tanto ineficaces como inseguros.
He presenciado esto una y otra vez.
En uno de mis primeros viajes a la India, conocí a esta joven, Sevitha, que había dado a luz a un pequeño bebé prematuro, Rani.
Llevó a su bebé al centro de salud más próximo, y el médico le aconsejó que llevara a Rani al hospital para que pudiera ponerlo en una incubadora.
Pero ese hospital estaba a más de cuatro horas.
Y Sevitha carecía de medios para llegar allí, así que su bebé murió.
Inspirados por esta historia, y por docenas de historias similares, mi equipo y yo nos dimos cuenta de que lo que hacía falta era una solución local, algo que pudiera funcionar sin electricidad, que fuera lo suficientemente sencillo como para que lo usara una madre o comadrona, dado que la mayoría de nacimientos tienen lugar en casa.
Necesitábamos algo que fuera portátil, algo que pudiera esterilizarse y reutilizarse con muchos bebés, y algo que tuviera un coste super bajo, comparado con los 20.000 dólares que cuesta una incubadora en EE.UU.
Así que se nos ocurrió esto.
Lo que ven aquí no se parece en nada a una incubadora.
Parece un saco de dormir para un bebé.
Se puede abrir totalmente.
Es impermeable.
No tiene costuras por dentro así que se puede esterilizar fácilmente.
Pero la magia está en esta bolsa de cera.
Es un material de cambio de fase.
Es una sustancia similar a la cera con un punto de fusión a la temperatura del cuerpo humano, 37 grados Celsius.
Se puede derretir simplemente utilizando agua caliente y después de derretirse es capaz de mantener una temperatura constante entre cuatro y seis horas seguidas, despues de las cuales simplemente se recalienta la bolsa.
Se coloca de nuevo en este pequeño bolsillo de aquí, y crea un micro medioambiente cálido para el bebé.
Parece sencillo pero lo hemos repetido docenas de veces yendo al terreno a hablar con médicos, madres y personal sanitario, para asegurarnos de que satisfacía las necesidades de las comunidades locales.
Tenemos planeado lanzar este producto en India en 2010. Y el precio final será de 25 dólares, menos del 0,1 por ciento del coste de una incubadora tradicional.
En los próximos cinco años esperamos salvar la vida de casi un millón de bebés.
Pero el impacto social a más largo plazo es una reducción en el crecimiento de la población.
Parece ir en contra de toda lógica, pero resulta que al reducir la mortalidad infantil el tamaño de la población también disminuye, porque los padres no tienen que anticipar que sus bebés van a fallecer.
Esperamos que el calentador de bebés Embrace y otras innovaciones sencillas similares representen una nueva tendencia para el futuro de la tecnología: soluciones sencillas, localizadas y asequibles que tienen el potencial de producir un impacto social enorme.
A la hora de diseñarlo, observamos una serie de principios básicos.
Nos propusimos comprender al usuario final, en este caso, gente como Sevitha.
Intentamos comprender la raíz del problema en lugar de dejarnos influir por lo que ya existe.
Y después pensamos en la solución más simple que pudimos para tratar el problema.
Al hacerlo, creo que verdaderamente acercamos la tecnología a las masas.
Y podemos salvar millones de vidas, mediante la sencilla calidez de un Abrazo.
Al parecer, las matemáticas son un lenguaje muy poderoso.
Nos han hecho comprender de manera considerable la física, la biología y la economía, pero no mucho las ciencias humanas y la historia.
Pienso que hay una creencia que dice que es simplemente imposible cuantificar los logros de la humanidad, que no se puede medir la historia.
Pero creo que eso no es cierto.
Quiero demostrárselos con un par de ejemplos.
Erez, mi colaborador, y yo consideramos el siguiente hecho: que dos reyes separados por siglos hablarían un idioma muy diferente.
Esa es una extraordinaria cualidad de la historia.
Entonces, el rey de Inglaterra, Alfredo el Grande, usaría un vocabulario y una gramática muy diferente a la del rey del hip hop, Jay-Z. (Risas)
Simplemente es así cómo funciona.
El idioma cambia con el tiempo y es una fuerza poderosa.
Erez y yo queríamos saber más al respecto.
Entonces nos concentramos en una regla gramatical específica: la conjugación del pasado en inglés.
Solo hay que agregar "ed" al final de un verbo para expresar el pasado:
"Today I walk.
Yesterday I walked".
Pero algunos verbos son irregulares:
"Yesterday I thought".
Ahora, lo interesante de esto es que los verbos irregulares entre Alfredo y Jay-Z se han vuelto más regulares como el verbo "to wed" (casarse) que, como vemos aquí, se ha vuelto regular.
Así que Erez y yo seguimos la trayectoria de más de 100 verbos irregulares del idioma inglés, a través de 12 siglos, y notamos que existe, en efecto, un modelo matemático muy simple que explica este cambio histórico complejo, es decir, si un verbo es 100 veces más frecuente que otro, se hace regular a una velocidad 10 veces menor.
Eso es parte de la historia, pero viene en un paquete matemático.
Ahora, en algunos casos, las matemáticas pueden incluso explicar o proponer explicaciones para las fuerzas históricas.
Aquí Steve Pinker y yo consideramos la magnitud de las guerras en los últimos dos siglos.
Se ha visto que hay una regularidad notoria: cuando el número de guerras es 100 veces más mortal es 10 veces menos frecuente.
De este modo, hubo 30 guerras casi tan mortales como la Guerra de los Seis Días, pero solo 4 fueron 100 veces más mortales, como la Primera Guerra Mundial.
¿Qué tipo de mecanismo histórico puede producir eso?
¿Cuál es su origen?
A través del análisis matemático, Steve y yo, sugerimos que el origen estaba en la existencia de un fenómeno muy simple que se encuentra en nuestro cerebro.
Se trata de una característica muy conocida; percibimos las cantidades en formas relativas, cantidades como la intensidad de la luz o la intensidad de un sonido.
Por ejemplo, 10.000 soldados enviados a la guerra suena demasiado.
Es relativamente enorme si ya se habían enviado 1.000 soldados.
Pero no suena tanto, no es relativamente suficiente, ni hará la diferencia si ya se habían enviado 100.000 soldados.
Entonces, ocurre que a causa de la forma en que percibimos las cantidades, durante el curso de la guerra, el número de tropas desplegadas y las víctimas no aumentará de forma lineal: como 10.000, 11.000, 12.000, sino de manera exponencial: 10.000, luego 20.000, después 40.000.
Y esto explica el patrón que vimos antes.
Aquí las matemáticas pueden unir una característica muy conocida de la mente humana a un patrón histórico de largo plazo, que abarca varios siglos y a todos los continentes.
Hasta ahora solo hay algunos ejemplos, pero creo que en la próxima década serán como el pan de cada día.
La razón es que el registro histórico se está digitalizando a un ritmo muy rápido.
Existen unos 130 millones de libros que han sido escritos desde el inicio de la historia.
Empresas como Google han digitalizado muchos de ellos, más de 20 millones en realidad.
Y cuando el material histórico está disponible en formato digital, permite hacer un análisis matemático muy rápido y conveniente para descubrir nuestras tendencias históricas y culturales.
Por tanto, creo que en la próxima década, las ciencias y las humanidades se acercarán más para dar respuesta a las grandes preguntas sobre la humanidad.
Y creo que las matemáticas serán una herramienta muy eficaz para hacerlo.
Podrán revelar las nuevas tendencias en nuestra historia, a veces explicarlas, y, quizás en un futuro, predecir lo que va a suceder.
Muchas gracias.
(Aplausos)
Bueno, me dedico a más cosas aparte de la física.
En realidad, ahora me dedico más bien a otras.
Una de ellas son las relaciones lejanas entre las lenguas humanas.
Los lingüistas históricos profesionales de Estados Unidos y de Europa Occidental evitan, en la medida de lo posible, las relaciones lejanas, los grandes grupos, los grupos que se remontan mucho en el tiempo, más allá de las familias que son familiares.
No les gusta, les parece excéntrico.
A mí no me parece.
Hay algunos lingüistas geniales, sobre todo rusos, dedicándose a ello en el Instituto Santa Fe y en Moscú, y me encantaría ver dónde nos lleva esto.
¿Nos lleva realmente a un antepasado único, de hace 20 o 25.000 años?
¿Y si nos remontamos más allá de ese antepasado único, cuándo es de suponer que muchas lenguas compitieran entre sí?
¿Hasta cuándo se remonta eso?
¿Hasta cuándo se remonta el lenguaje moderno?
¿Cuántas decenas de miles de años?
Chris Anderson:
¿Tiene alguna corazonada o esperanza sobre la respuesta?
Murray Gell-Mann: yo diría que el lenguaje moderno tiene que ser anterior a las pinturas, relieves y esculturas rupestres y anterior a las pisadas de baile en el barro en las cuevas de Europa Occidental durante el período Auriñaciense, hace 35.000 años, o antes.
Me cuesta creer que hicieran todo aquello y que no tuvieran un lenguaje moderno.
Así que yo diría que el verdadero origen es así de antiguo o incluso más.
Pero eso no implica que todas, o muchas, o la mayoría de las lenguas reconocidas de hoy en día no puedan proceder de una misma, mucho más joven aún, 20.000 años, por ejemplo, o algo así.
Es lo que se llama un cuello de botella.
CA:
Bueno, puede que Philip Anderson tuviera razón.
Es posible que de cualquier tema sepa usted más que nadie.
Ha sido un honor.
Gracias, Murray Gell-Mann.
(Aplausos)
Tengo una confesión que hacerles
Pero primero quiero que uds. me hagan una pequeña confesión
En el año pasado, quiero que simplemente levanten la mano si ustedes han experimentado relativamente poco estrés.
¿Alguien?
¿Qué tal una cantidad moderada de estrés?
Quien ha experimentado una gran cantidad de estrés?
Si, también yo.
Pero esa no es mi confesión.
Mi confesión es la siguiente:
Soy psicólogo de la salud y mi misión es ayudar a las personas a ser más felices y saludables.
Pero me temo que esto que he estado enseñando durante los últimos 10 años está haciendo más daño que bien, y que tiene que ver con el estrés.
Durante años he estado diciéndole a la gente: el estrés hace que se enfermen.
Aumenta el riesgo de todo, desde el resfriado común a enfermedad cardiovascular.
Básicamente, he convertido el estrés en el enemigo.
Pero he cambiado de opinión sobre el estrés, y hoy, quiero cambiar la suya.
Permítanme comenzar con el estudio que me hizo replantear todo mi acercamiento al estrés.
Este estudio siguió a 30.000 adultos en los Estados Unidos durante ocho años, y que comenzó preguntándole a la gente:
¿Cuánto estrés ha experimentado en el último año?
También preguntaron: ¿Usted cree que el estrés es perjudicial para la salud? Y luego se utilizaron registros de defunción pública para averiguar quién murió.
Me gustaría transportarlos a otro mundo.
Quisiera compartir 45 años de una historia de amor con los pobres que viven con menos de un dólar al día.
En la India tuve una educación costosa, muy elitista y esnob que casi me destruyó.
Todo estaba preparado para que yo fuese diplomático, profesor o médico.
Luego, no parece, pero fui campeón nacional de squash en la India durante 3 años.
(Risas)
El mundo entero estaba dispuesto ante mí.
Todo estaba a mis pies.
Nada podía salir mal.
Y luego, por curiosidad, pensé que me gustaría ir, vivir, trabajar y simplemente ver cómo es una aldea.
Así, en 1965, fui a lo que se denominó la peor hambruna de Bihar, en la India, y por primera vez vi hambre, muerte, personas que morían de hambre.
Eso cambió mi vida.
Regresé a casa y le dije a mi madre:
"Me gustaría vivir y trabajar en una aldea".
Ella entró en coma.
(Risas)
"¿Qué es esto?
Tienes el mundo entero ante ti, los mejores empleos por delante, y, ¿quieres ir a trabajar a una aldea?"
Dijo: "¿Te pasa algo?"
"No, tengo la mejor educación, eso me hizo pensar, y quisiera retribuir algo a mi manera".
"¿Qué quieres hacer en una aldea?
Sin empleo, ni dinero, sin seguridad, ni perspectiva".
Le dije: "Quiero vivir cavando pozos durante 5 años".
"¿Cavar pozos durante 5 años?
¿Fuiste a los colegios más caros de la India y quieres cavar pozos durante 5 años?"
Dejó de hablarme por mucho tiempo porque pensaba que yo había defraudado a la familia.
Pero luego, entré en contacto con el saber y las técnicas más extraordinarios que tiene la gente muy pobre, que nunca son parte de la tendencia general, que no se les identifica ni respeta, pero que se aplican a gran escala.
Pensé crear una Escuela de descalzos (Barefoot College) solo para los pobres.
Esa universidad reflejaría todo lo que los pobres consideren importante.
Fui a esta aldea por primera vez.
Me recibieron los ancianos y dijeron: "¿Estás huyendo de la policía?"
Les dije: "No".
(Risas)
"¿Te fue mal en el examen?"
Les dije: "No".
"¿No conseguiste trabajo en el gobierno?" Dije: "No".
"¿Qué estás haciendo aquí?
¿Por qué estás aquí?
El sistema educativo indio hace que aspires a Paris, Nueva Delhi, Zúrich;
¿Te pasa algo malo que no nos has contado?"
"No, en realidad quiero crear una universidad solo para pobres.
Esa universidad reflejaría todo lo que los pobres consideren importante".
Y los ancianos me dieron un consejo muy sano y eficaz.
Me dijeron: "Por favor, no traigas a nadie con título y calificación a la universidad".
Por eso, es la única universidad en la India en la que si uno tiene un doctorado o una maestría está descalificado.
Hay que ser un desastre, un fracaso, un marginado, para venir a nuestra universidad.
Tienen que hacer trabajos manuales, tener dignidad de trabajo, demostrar que uno tiene una habilidad para ofrecer a la comunidad y brindarle un servicio.
Comenzamos la Escuela de descalzos y redefinimos el profesionalismo.
¿Quién es profesional?
Un profesional es alguien con una combinación de competencias, confianza y fe.
Un zahorí es un profesional.
Una partera tradicional es una profesional.
Un ensalmador tradicional es un profesional.
Son profesionales que están en todo el mundo.
Se los encuentra en cualquier aldea aislada del mundo.
Y pensamos que estas personas debían saltar a la palestra y mostrar que el saber y las habilidades que tienen son universales.
Que hace falta usarlos, aplicarlos, que hay que mostrarle al mundo que estos saberes y habilidades son importantes incluso hoy.
Por eso el colegio funciona siguiendo el estilo de vida y trabajo de Mahatma Gandhi.
Se come en el piso, se duerme en el piso, se trabaja en el piso.
No hay contratos, no hay contratos escritos.
Pueden permanecer conmigo 20 años e irse mañana.
Y nadie puede ganar más de 100 dólares al mes.
Si vienen por el dinero, no vengan a la Escuela de descalzos.
Si vienen por el trabajo y el desafío, vengan a la Escuela de descalzos.
Allí queremos que traten de probar y crear las ideas.
Cualquiera sea la idea que tengan, vengan a probarla.
No importa si fallan.
Maltratados, amoratados, empiezan nuevamente.
Es la única universidad donde los profesores son alumnos y los alumnos, profesores.
Y es la única universidad donde no damos certificado.
A uno lo certifica la comunidad para la que sirve.
No hace falta un papel que cuelgue de la pared para mostrar que uno es ingeniero.
Cuando dije eso me dijeron: "Bueno, muéstranos que se puede hacer. ¿Qué estás haciendo?
Todo esto es un galimatías si no puedes demostrarlo en el terreno".
Así construimos la primera Escuela de descalzos en 1986.
Fue construida por 12 arquitectos "descalzos" que no sabían leer ni escribir costó $1,50 el pie cuadrado; 150 personas vivían y trabajaban allí.
Ganaron el Premio Aga Khan de Arquitectura en 2002.
Pero luego sospecharon, pensaron que había arquitectos detrás de esto.
Y dije: "Sí, ellos hicieron los planos, pero, en realidad, los arquitectos 'descalzos' construyeron el colegio".
Fuimos los únicos que realmente devolvimos el premio de $50.000 porque no nos creyeron y pensamos que ellos estaban poniendo en duda a los arquitectos "descalzos" de Tilonia.
Le pregunté a un silvicultor, experto, prestigioso, muy calificado,
le dije: "¿Qué puedes construir en este lugar?"
Con una sola mirada al suelo dijo: "Olvídalo.
No se puede.
Ni siquiera vale la pena.
No hay agua, tiene suelo rocoso".
Estaba en un espacio ínfimo.
Dije: "Bueno, preguntaré a un anciano de la aldea
'¿Qué debería cultivar en este lugar?'"
El anciano miró en silencio y me dijo:
"Construye esto, esto, pon esto, y va a funcionar".
Este es el aspecto que tiene hoy.
Fuimos a la azotea y las mujeres dijeron: "Lárguense.
Los hombres deben irse porque no queremos compartir esta tecnología con ellos.
Esto es impermeabilización de techos".
(Risas)
Un poco de azúcar moreno y un poco... de otras cosas que no sé.
Pero realmente no se filtra.
Desde 1986 no se ha filtrado.
Las mujeres no compartirán esta tecnología con los hombres.
(Risas)
Es la única universidad con electricidad solar total.
Toda la energía viene del sol.
Tiene paneles de 45 kilovatios en el techo.
Todo funcionará con el sol durante los próximos 25 años.
Mientras el sol brille, no tendremos problemas de energía.
Pero la belleza es que la red fue instalada por un sacerdote hindú que tuvo solo 8 años de escolaridad primaria; nunca fue a la secundaria ni a la universidad.
Sabe más de energía solar que otra persona de cualquier lugar del mundo, lo garantizo.
Los alimentos, si vienen a la Escuela de descalzos se cocinan con el sol.
Las personas que fabricaron esa cocina solar son mujeres, mujeres analfabetas, que en realidad fabrican la cocina solar más sofisticada.
Es una cocina solar parabólica.
Por desgracia, son casi medio alemanas; son muy precisas.
(Risas)
Nunca encontrarán mujeres indias tan precisas.
Pueden construir esa cocina hasta el último milímetro.
Se sirven 60 comidas dos veces al día, cocinadas con el sol.
Tenemos una dentista. Es una abuela, analfabeta, que es dentista.
Se ocupa de los dientes de 7000 niños.
Tecnología "descalza": esto fue en 1986; no había ingenieros ni arquitectos en esto pero recolectamos agua de lluvia de los techos.
Se desperdicia muy poca agua.
Todos los techos están conectados de forma subterránea a un tanque de 400.000 litros, y no se desperdicia agua.
Si tuviéramos 4 años de sequía, todavía habría agua en el campus porque recolectamos agua de lluvia.
El 60 % de los niños no van a la escuela, porque tienen que cuidar de los animales -ovejas, cabras- tareas domésticas.
Por eso pensamos abrir una escuela nocturna para niños.
Gracias a las escuelas nocturnas de Tilonia más de 75.000 niños han concurrido a las mismas porque a los niños les conviene; no es por conveniencia del maestro.
¿Qué enseñamos en estas escuelas?
Democracia, ciudadanía, cómo se debe medir la tierra, qué hacer en caso de ser arrestado o si un animal se enferma.
Esto es lo que enseñamos en las escuelas nocturnas.
Pero todas las escuelas tienen energía solar.
Cada 5 años tenemos una elección.
Los niños de 6 a 14 años participan en un proceso democrático y eligen al primer ministro.
La primera ministra tiene 12 años.
Ella cuida 20 cabras por la mañana y por la tarde es primera ministra.
Tiene un gabinete: ministerios de educación, energía y salud que controlan y supervisan 150 escuelas para 7000 niños.
Hace 5 años ganó el Premio Mundial de la Infancia y viajó a Suecia.
Era la primera vez que salía de su aldea.
Nunca había visitado Suecia antes.
No se deslumbró para nada con lo que estaba sucediendo.
Y la Reina de Suecia, que estaba allí, giró hacia mí y dijo: "¿Puede preguntarle a esta niña de dónde sacó esa confianza?
Solo tiene 12 años y nada la deslumbra".
Y la niña, que estaba a su izquierda, giró hacia mí y miró a la reina directo a los ojos y dijo:
"Por favor, dígale que soy la primera ministra".
(Risas) (Aplausos)
Cuando el porcentaje de analfabetismo es muy alto, usamos títeres.
Nos comunicamos con títeres.
Aquí está Jaokim Chacha que tiene 300 años.
Él es mi psicoanalista, maestro, médico, abogado, y mecenas.
En realidad recauda dinero, resuelve mis conflictos.
Resuelve mis problemas en la aldea.
Si hay tensión en la aldea, si baja la asistencia a las escuelas y hay roces entre maestros y padres el títere reúne a maestros y padres frente a toda la aldea y dice: "Dense la mano.
La asistencia no debe decaer".
Estos títeres están hechos de informes del Banco Mundial reciclados.
(Risas) (Aplausos)
En este enfoque descentralizado, desmitificado, de aldeas electrificadas a energía solar hemos cubierto toda la India desde Ladakh hasta Bután; aldeas electrificadas con energía solar por personas que han sido capacitadas.
Y fuimos a Ladakh, y le preguntamos a esta mujer -estábamos a menos 40 grados, en la azotea porque no había lugar, estaba todo nevado a ambos lados- y le preguntamos a esta mujer:
"¿Qué beneficio obtiene de la energía solar?"
Ella pensó durante un minuto y dijo:
"Es la primera vez que puedo ver el rostro de mi esposo en invierno".
(Risas)
Fuimos a Afganistán.
Una lección que aprendimos en la India es que a los hombres no se les puede enseñar.
(Risas)
Los hombres son inquietos, son ambiciosos, se mueven compulsivamente, y todos quieren un certificado.
(Risas)
En todo el mundo existe esta tendencia de hombres que quieren certificados.
¿Por qué? Porque quieren dejar la aldea e ir a una ciudad a buscar un empleo.
Por eso se nos ocurrió una gran solución: enseñar a las abuelas.
¿Cuál es la mejor manera de comunicarse en el mundo de hoy?
¿La televisión?
No.
¿El telégrafo?
No.
¿El teléfono?
No.
Contarle a una mujer.
(Risas) (Aplausos)
Así que fuimos a Afganistán por primera vez, elegimos a 3 mujeres y les dijimos:
"Queremos llevarlas a la India".
Ni siquiera salen de sus habitaciones y quieren llevarlas a la India".
Dije: "Voy a hacer una concesión. Me llevaré a los maridos también".
Así que llevé a los maridos.
Por supuesto, las mujeres fueron mucho más inteligentes que los hombres.
¿Cómo cambiar a estas mujeres en 6 meses?
Con lenguaje de signos.
Uno no elige la palabra escrita ni la hablada.
Usa lenguaje de signos.
Y en 6 meses pueden convertirse en ingenieras solares.
Regresan a su aldea y hacen la electrificación fotovoltaica.
Esta mujer regresó y electrificó fotovoltaicamente la primera aldea, impartió un taller... fue la primera aldea con electricidad solar de Afganistán gracias a estas 3 mujeres.
Esta mujer es una abuela extraordinaria.
Tiene 55 años y ha llevado electricidad solar a 200 hogares afganos.
Y siguen en pie.
Ella fue a hablar a un departamento de ingeniería en Afganistán y le explicó al jefe del departamento la diferencia entre AC y DC.
Él no lo sabía.
Esas 3 mujeres capacitaron a otras 27 mujeres y llevaron electricidad solar a 100 aldeas afganas.
Fuimos a África e hicimos lo mismo.
Todas estas mujeres sentadas a la mesa, de 8 o 9 países, todas hablando unas con otras sin entender una palabra porque están hablando todas idiomas diferentes.
Pero el lenguaje corporal es genial.
Están hablando unas con otras convirtiéndose, de hecho, en ingenieras solares.
Fui a Sierra Leona, y este ministro, que conducía a altas horas de la noche, encuentra esta aldea.
Vuelve, entra a la aldea y dice: "Bueno, ¿de qué se trata?"
Le dicen: "Estas dos abuelas..."
"¿Abuelas?" El ministro no podía creer lo que estaba sucediendo.
"¿Dónde fueron?" "Fueron a la India y volvieron".
Fue directo al presidente. Le dijo: "¿Sabía que hay una aldea con electricidad solar en Sierra Leona?"
Respondió: "No".
La mitad del gabinete fue a ver a las abuelas al día siguiente.
"¿De qué se trata?"
El presidente me llamó: "¿Puede enseñar a 150 abuelas?"
Le dije: "No puedo, señor presidente.
Pero ellas sí. Las abuelas lo harán".
Así construyó el primer centro "descalzo" de formación de Sierra Leona.
Y se instruyó a 150 abuelas en Sierra Leona.
Gambia: fuimos a seleccionar una abuela en Gambia.
Fuimos a la aldea.
Yo sabía qué mujer elegir para llevar.
La comunidad se reunió y dijo: "Lleve estas 2 mujeres".
Dije: "No, quiero llevar a esta mujer".
Me dijeron: "¿Por qué?
Ella no conoce el idioma.
Ud. no la conoce".
Dije: "Me gusta su lenguaje corporal.
Me gusta la forma en que habla".
"Su marido es difícil; no es posible".
Llamé al marido, el marido vino; arrogante, político, móvil en mano. "No es posible".
"¿Por qué no?" "Mire lo hermosa que es esta mujer".
Dije: "Sí, es muy hermosa".
"¿Qué tal si se va con un indio?"
Ese era su mayor temor.
Le dije: "Ella estará feliz.
Lo llamará a su móvil".
Ella se fue como abuela y regresó como una tigresa.
Salió del avión y habló a la prensa como si tuviera experiencia.
Ella manejó la prensa nacional como una estrella.
Y cuando volví 6 meses más tarde le dije: "¿Dónde está tu marido?"
"Oh, en algún lugar.
No importa".
(Risas)
Historia de éxito.
(Risas) (Aplausos)
Voy a terminar diciendo que pienso que no tienen que buscar soluciones fuera.
Búsquenlas dentro.
Y escuchen a las personas que tienen las soluciones frente a Uds.
Están en todo el mundo.
Ni se preocupen.
No escuchen al Banco Mundial, escuchen a la gente del lugar.
Tienen todas las soluciones del mundo.
Voy a terminar con una cita de Mahatma Gandhi:
"Primero te ignoran, luego se ríen de ti, después te atacan, y entonces ganas".
Gracias.
(Aplausos)
Hoy estoy aquí para mostrar mis fotografías de los lakota.
Muchos de Uds. habrán oído hablar de los lakota, o al menos del grupo más grande de tribus llamado sioux.
Los lakota son una de tantas tribus desplazadas de sus tierras a campos de prisioneros de guerra ahora llamados reservas.
La reserva de Pine Ridge, el tema de la presentación de hoy, se encuentra a unos 120 Km al SE de las [montañas]
A veces refieren a él como al Campo de Prisioneros de Guerra Número 334, lugar donde viven ahora los lakota.
Si alguno de Uds. ha oído hablar del AIM, el Movimiento Indígena de EE.UU., o de Russell Means, o de Leonard Peltier, o de la disputa en Oglala, entonces sabe que Pine Ridge es el centro de las cuestiones indígenas en EE.UU.
Me han pedido que hable un poco hoy de mi relación con los lakota, y eso es muy difícil para mí.
Porque, si no han notado mi color de piel, soy blanco, y esa es una gran barrera en una reserva indígena.
Hoy van a ver muchas personas en mis fotografías, he logrado una relación estrecha con ellos; soy como de la familia.
Me han llamado hermano y tío y me han invitado una y otra vez durante 5 años.
Pero en Pine Ridge, siempre seré un wasichu.
Wasichu es la palabra lakota que significa "no indígena".
Pero otra acepción de esta palabra es "el que toma la mejor carne para sí mismo."
Y eso es en lo que quiero centrarme... el que toma la mejor parte de la carne.
Significa codicioso.
Miremos alrededor, en este auditorio.
Estamos en una universidad privada del oeste de EE.UU., sentados en sillas de terciopelo rojo con dinero en los bolsillos.
Si miramos nuestras vidas, de hecho, nos ha tocado la mejor parte de la carne.
Veamos hoy un conjunto de fotografías de personas que perdieron para que nosotros pudiéramos ganar y sepan, cuando ven la cara de estas personas, que no son sólo imágenes de los lakota, que representan a todos los pueblos indígenas.
En este papel está la historia como la he aprendido de mi familia y amigos lakota.
La siguiente es una cronología de tratados celebrados, tratados rotos, y de masacres disfrazadas de batallas.
Empezaré en 1824.
"Lo que se conoce como Oficina de Asuntos Indígenas fue creada en el Departamento de Guerra, estableciendo un tono temprano de agresión en nuestro trato a los aborígenes de EE.UU.
1851: el primer tratado de Fort Laramie marca claramente los límites de la Nación Lakota.
De acuerdo con el tratado esas tierras son una nación soberana.
Si los límites de este tratado se mantuviesen, y hay sustento legal para que así fuera, así se verían hoy los EE.UU.
10 años más tarde
la Ley Homestead, firmada por el Presidente Lincoln, desató una oleada de colonos blancos en las tierras indígenas.
1863:
Un levantamiento de los sioux Santee en Minnesota termina con el ahorcamiento de 38 sioux,
la mayor ejecución masiva en la historia de EE.UU.
La ejecución fue ordenada por el presidente Lincoln sólo dos días después de firmar la Proclamación de Emancipación. el inicio del ferrocarril transcontinental... una nueva era.
Nos apropiamos de tierras para que caminos y trenes tomen atajos por el corazón de la Nación Lakota.
Los tratados quedaron sin efecto.
En respuesta, tres tribus encabezadas por el jefe lakota Nube Roja atacaron y derrotaron al ejército de EE.UU. muchas veces.
Quiero repetir esa parte.
Los lakota derrotaron al ejército de EE.UU. el segundo tratado de Fort Laramie garantiza claramente la soberanía de la Gran Nación Sioux y la propiedad lakota de las sagradas Black Hills.
El gobierno también promete derechos de tierra y caza en los estados circundantes.
Prometemos que el territorio del río Powder en adelante estará cerrado a los blancos.
El tratado parecía ser una victoria total para Nube Roja y los sioux.
De hecho, es la única guerra en la historia de EE.UU. en la que el gobierno negoció una paz concediendo todo lo exigido por el enemigo.
1869: se finalizó el ferrocarril transcontinental.
Empezó a transportar, entre otras cosas, gran cantidad de cazadores quienes comenzaron la caza indiscriminada de búfalos eliminando una fuente de alimentos, vestimenta y abrigo de los sioux.
1871:
La Ley de Apropiación Indígena pone a los indígenas en tutela del gobierno federal.
Además, los militares impartieron órdenes prohibiendo a los indígenas occidentales abandonar las reservas.
Todos los indígenas del oeste en ese momento eran prisioneros de guerra.
También en 1871 terminamos con los tratados.
El problema de los tratados es que permiten a las tribus existir como naciones soberanas, y no podemos permitir eso; teníamos planes.
1874:
El general George Custer anunció el descubrimiento de oro en el territorio lakota, específicamente en Black Hills.
La noticia del oro crea una entrada masiva de colonos blancos en la Nación Lakota.
Custer recomienda al Congreso encontrar un modo de terminar los tratados con los lakota
lo antes posible. comienza la Guerra Lakota por la violación del tratado de Fort Laramie.
1876: el 26 de julio, de camino a atacar una aldea lakota, fue aplastada la Séptima Caballería de Custer en la batalla de Little Big Horn.
1877: el gran guerrero y jefe lakota Caballo Loco se rindió en Fort Robinson.
Fue asesinado más tarde durante su detención.
En 1877 también se encontró la forma de librarse de los tratados de Fort Laramie.
Se presentó un nuevo tratado a los jefes sioux y a sus principales hombres en una campaña conocida como "vender o morir de hambre".
Firmen el papel o no hay comida para su tribu.
Sólo firmó el 10% de los hombres adultos.
El tratado de Fort Laramie llama a por lo menos 3/4 partes de la tribu a renunciar a las tierras.
Esa cláusula fue obviamente ignorada.
la Ley Dawes.
Termina la propiedad comunal de las tierras de reserva.
Las reservas se dividen en lotes de 65 hectáreas distribuidas a cada indígena por separado deshaciéndose del sobrante.
Las tribus perdieron millones de hectáreas.
El sueño estadounidense de propiedad privada de la tierra resultó ser una manera muy inteligente de dividir la reserva hasta que no quedó nada.
La movida destruyó a las reservas facilitando la subdivisión y venta con cada generación que pasaba.
La mayoría de las tierras sobrantes y muchas de las parcelas dentro de los límites de las reservas están en manos de ganaderos blancos.
Otra vez, lo mejor de la tierra va a los wasichu. una fecha que, creo, es la más importante de esta presentación.
El año de la masacre de Wounded Knee.
El 29 de diciembre
las tropas de EE.UU. rodearon un campamento sioux en Wounded Knee Creek y masacraron al jefe Pie Grande, y a 300 prisioneros de guerra, usando una nueva arma de fuego que disparaba proyectiles explosivos
llamada cañón Hotchkiss.
Por esta supuesta batalla la Séptima de Caballería recibió 20 Medallas de Honor del Congreso por su valor.
Hasta hoy es la mayor cantidad de Medallas de Honor otorgadas por una sola batalla.
Más Medallas de Honor otorgadas por la masacre indiscriminada de mujeres y niños que por cualquier batalla de la Primera Guerra Mundial,
la Segunda Guerra Mundial,
Corea, Vietnam,
Irak o Afganistán.
La masacre de Wounded Knee se considera el final de las guerras indígenas.
Cada vez que visito el sitio de la fosa común de Wounded Knee, no sólo veo una tumba de los lakota o los sioux, sino una tumba de todos los pueblos indígenas.
El hombre santo, Alce Negro, dijo:
"Yo no sabía entonces cuánto se terminaba.
Ahora cuando miro hacia atrás, desde la alta colina de mi vejez, todavía puedo ver a mujeres y niños masacrados, en pilas y dispersos a lo largo del sinuoso barranco, tan claro como cuando los vi con mis ojos aún jóvenes.
Y puedo ver que algo más murió allí en el fango sangriento y fue enterrado en la tormenta de nieve.
Allí murió un sueño de la gente, y era un sueño hermoso."
Este evento marca una nueva era en la historia de los indígenas de EE.UU.
Todo se puede medir antes y después de Wounded Knee.
Porque fue en este momento con los dedos en el gatillo de los cañones Hotchkiss que el gobierno de EE.UU. declaró abiertamente su posición en derechos aborígenes.
Estaban cansados de tratados.
Estaban cansados de colinas sagradas.
Estaban cansados de danzas fantasmas.
Y estaban cansados de los inconvenientes con los sioux.
Por eso revelaron sus cánones.
"¿Quieres ser indígena ahora?", decían con el dedo en el gatillo.
1900:
la población aborigen de EE.UU. alcanza su punto más bajo... menos de 250,000 personas, comparado con un estimado de 8 millones en 1492.
Avance rápido.
1980:
El caso judicial más largo de la historia de EE.UU.
La Nación Sioux vs. Estados Unidos, en un fallo de la Corte Suprema de EE.UU.,
la corte determinó que cuando los sioux fueron reasentados en reservas, y casi 3 millones de hectáreas de sus tierras se pusieron a disposición de exploradores y colonos, se violaron los términos del segundo tratado de Fort Laramie.
La corte declaró que las Black Hills fueron tomadas ilegalmente y que debía pagarse a la Nación Sioux el precio de la oferta inicial más intereses.
Como pago por las Black Hills
la corte otorgó sólo 106 millones de dólares a la Nación Sioux.
Los sioux rechazaron el dinero con el grito de guerra:
"Las Black Hills no están en venta".
2010:
Las estadísticas de la población aborigen hoy, a más de un siglo de la masacre de Wounded Knee, revelan el legado de la colonización,
El desempleo en la reserva aborigen de Pine Ridge fluctúa entre el 85% y el 90%.
La oficina de vivienda no crea nuevas estructuras, y las existentes se están desmoronando.
Muchos no tienen hogar, y los que lo tienen se hacinan en edificios en descomposición con hasta 5 familias.
El 39% de los hogares de Pine Ridge no tienen electricidad.
Al menos el 60% de los hogares de la reserva están infestadas de moho negro.
Más del 90% de la población vive bajo la línea de pobreza federal.
La tasa de tuberculosis de Pine Ridge es unas ocho veces más alta que la media nacional de EE.UU.
La tasa de mortalidad infantil es la más alta del continente y es unas tres veces más alta que la media nacional de EE.UU.
La tasa de cáncer cervical es 5 veces más alta que la media nacional de EE.UU.
La tasa de deserción escolar llega al 70%.
La rotación de maestros es 8 veces más alta que la media nacional de EE.UU.
Con frecuencia, los abuelos crían a sus nietos porque los padres, por el alcoholismo la violencia doméstica y la apatía general, no pueden criarlos.
El 50% de la población con más de 40 años tiene diabetes.
La expectativa de vida de los hombres está entre 46 y 48 años, casi lo mismo que en Afganistán y Somalia.
El último capítulo en cualquier genocidio exitoso es aquel en el cual el opresor puede lavarse las manos y decir:
"¡Dios mío! ¿Qué está haciendo esta gente?
Se están matando unos a otros.
Se están matando ellos mismos mientras nosotros los vemos morir".
De esa forma llegamos a poseer estos Estados Unidos.
Este es el legado del destino manifiesto.
Todavía nacen prisioneros en campos de prisioneros de guerra mucho después de que se han ido los guardias.
Estos son los huesos remanentes después de llevarse la mejor carne.
Hace mucho tiempo una serie de eventos fueron desencadenados por personas como yo, los wasichu, ansiosos de tomar la tierra y el agua y el oro de las colinas.
Esos eventos produjeron un efecto dominó que aún no termina.
Con lo distantes que podemos sentirnos como sociedad dominante de la masacre de 1890 o de una serie de tratados rotos hace 150 años, todavía tengo que hacerles la pregunta: ¿cómo deben sentirse con las estadísticas de hoy?
¿Cuál es la relación... ...entre estas imágenes de sufrimiento... ...y la historia que les acabo de leer?
¿Cuánto de esta historia... ...acaso les pertenece?
¿Sienten responsabilidad por todo esto hoy?
Me han dicho que debe haber algo que podamos hacer.
Debe haber alguna llamada a la acción.
Porque durante mucho tiempo he estado al margen, contento de ser un testigo, sólo tomando fotografías.
Porque la solución parece tan lejana en el pasado, que necesitaba nada menos que una máquina del tiempo para llegar a ella.
El sufrimiento de los pueblos indígenas no es un tema sencillo de solucionar.
No es algo en lo que todos puedan colaborar de la forma en que se colaboró con Haití, o para acabar con el SIDA, o una hambruna.
La solución, como se dice, puede ser mucho más difícil para la sociedad dominante que, digamos, un cheque de 50 dólares o ir con la iglesia a pintar algunas casas cubiertas de graffiti, o una familia suburbana donando una caja de ropa que ni siquiera ya quieren.
Entonces, ¿dónde nos deja esto?
¿Encogiéndonos de hombros en la oscuridad?
Estados Unidos sigue todos los días violando los términos de los tratados de 1851 y 1868 de Fort Laramie con los lakota.
El llamado a la acción que propongo hoy, mi TED Wish, es el siguiente:
Honrar los tratados.
Devolver las Black Hills.
No es asunto de Uds. lo que hagan con ellas.
(Aplausos)
Muchos, incluido yo, hemos encontrado el estudio de la Primera Guerra Mundial un tanto confuso y creo que el motivo es porque el mundo,hasta la Primera Guerra Mundial, era muy diferente , de como es hoy.
En cierta medida el mundo actual en el que vivimos fue creado, a grandes rasgos, por las dos guerras mundiales
Para hacernos una idea de cómo el mundo real es y, especialmente, cómo es la Europa actual, este es un mapa de la Europa moderna.
Pero lo interesante en este mapa es que, en vez de ser un mapa tradicional en el que puedes ver las fronteras de cada país, puedes ver las fronteras de cada país justo aquí dónde empiezan Francia, Suiza, Alemania o Italia pero superpuesto, sobre ello, se pueden ver los idiomas que se hablan.
Así que es un mapa enfocado en dónde la gente habla francés dónde la gente habla alemán y de lo que os habéis dado cuenta es que en la mayoría de Europa
las fronteras de los estados modernos encajan casi perfectamente con los idiomas que se hablan.
Sólo hay unas pequeñas áreas en donde no está claro, hay cierta desconexión que en la actualidad está llevando a...ciertos problemas, pero en la mayor parte de la Europa actual, las fronteras de los países y las lingüísticas tienden a encajar.
Pero si rebobinamos a la Europa anterior a la Primera Guerra Mundial Algunas fronteras las podemos reconocer.
Reconocemos Gran Bretaña, aunque Irlanda ahora está separada pero se puede ver que no es tan diferente a cómo es hoy en día
España no es tan diferente,
Italia no es tan diferente,
De hecho si coges Alemania, el Imperio Alemán, al inicio de la Primera Guerra Mundial o entorno a los primeros años del siglo 20 se ve que entre ellos y el Imperio Ruso tenían unos cuantos grupos lingüísticos justo aquí, que hoy tienen estados propios e independientes.
Otra cosa que habrás visto es este enorme estado que se llamaba Austrohungría, normalmente llamado el Imperio Austrohúngaro.
Y la gente dice, oh, hay algo que...ya sabes, me es familiar en esas naciones que tienen la palabra Austria y Hungría pero yo no, pero tú sabes qué es el Imperio Austrohúngaro y qué lo hace interesante es el hecho de que verdaderamente era un imperio verdaderamente intentaba rejuntar a toda esa gente que tenía idiomas diferentes, eran de diferentes etnias.
Esto es una especie de zoom en el Imperio Austrohúngaro
El Imperio Austrohúngaro es, probablemente, lo más importante de entender si intentas entender
Porque previamente a la Primera Guerra Mundial, en 1908, el Imperio Austrohúngaro anexionó Bosnia-Herzegovina, y eso, también es algo confuso porque es un sólo país era llamado Bosnia-Herzegovina por
los austrohúngaro, que se anexionaron esa región y lo que es más interesante sobre todo esto es que, si miras el mapa lingüístico, puedes ver que toda región de aquí hablan idiomas muy parecidos, dialectos del serbio,
Todos ellos están lingüística y etnicamente conectados así que esta región de aquí, y esta otra, están y lo que vemos es que este deseo de conectar gente de etnias similares y con raíces lingüísticas similares ocurrió en la Primera Guerra Mundial o, al menos, fue la chispa que dio comienzo a la guerra.
Otra gran diferencia u otro país o imperio que no encaja con el mapa actual
Si hoy en día miramos allí, vemos Turquía esto es Turquía, justo aquí
la Turquía de hoy en día pero a principios de la primera guerra mundial, en 1914, Turquía era una parte esencial de los restos del Imperio Otomano esto de aquí es cómo era el Imperio Otomano justo esto de aquí es más o menos pero el Imperio Otomano consistía en la Turquía actual
la mayoría del Oriente Medio y la inmensa mayoría de
los territorios árabes parte de Arabia Saudí esto era el moribundo estado del Imperio Otomano
En su momento álgido controló la mayor parte del mundo musulmán controló el norte de África además de todo incluso una pequeña parte de Persia y una gran parte de los balcanes, el sureste de europa y Grecia todo esto sucedió cientos y cientos
Pero cuando entramos en la segunda guerra mundial
los estados están definidos por las fronteras en gran medida están estos imperios que han existido desde el siglo XIX y estos imperios no estaban formados, sólo, con partes de Europa, como o no solo Oriente Medio justo aquí tenemos una especie de mapa imperial de esa época y se puede ver que el país que predomina es el Imperio Británico, es el Reino Unido de Gran Bretaña añades Irlanda y tienes el Reino Unido de Gran Bretaña controlaba todo el subcontinente indio controlaba Egipto, aunque nominalmente era independiente obviamente en sitios como Canadá, Australia y Nueva Zelanda estaban bajo control o eran parte del Imperio Británico mucha gente no se da cuenta de que una gran parte de África también estaba bajo control británico y lo que llevó a la Primera Guerra Mundial fue la carrera de imperios y armas entre las mayores fuerzas de Europa en concreto Gran Bretaña o el Reino Unido que tenía un vasto imperio
"el sol nunca se pone en el Imperio Británico" y nunca se ponía, en el vasto imperio que se ve justo aquí, el Imperio Alemán comenzó también a flexionar sus músculos y comenzó y cuanto más veían los alemanes que se militarizaban los ingleses, se da así la carrera armamentística todos ellos intentaban construir sus imperios
los alemanes estaban presentes en África
los franceses en gran parte de África y hay que tener en cuenta el contexto, parte de esta "construcción de imperios" tenía que ver sólo con el ego y con extender
la influencia suplantando su poder
la mayoría basándose en creencias étnicas supongo que es la racionalización para controlar los recursos de otras personas y ocurría en un mundo en el que el acceso a los recursos, en especial a materias primas, como el combustible, podía definir si una potencia era, en verdad una potencia o no y con eso creo que tenemos una buena base sobre el estado de las cosas al entrar en la Primera Guerra Mudnial.
Hablemos de un concepto que probablemente es el que más confunde a los estudiantes de química hasta cierto punto.
Pero es también uno de los conceptos más simples. Y esa es la idea del mol, que en Química es distinto del topo (mole) que cava en tu patio trasero, o del lunar (en inglés, mole) que quieres extirpar de tu ojo izquierdo.
Un mol en química es sólo un número. Es sólo un número, y el número es 6.02 por 10 a la 23.
Por lo que es un número enorme.
Y a ese número, también se le llama número de Avogadro.
Tal vez haré un video sobre Avogadro.
Pero esto es todo lo que necesitas saber.
Un mol es sólo un número. Hay definiciones más complicadas de lo que es un mol.
Realmente no es --de hecho, déjame copiar y pegar desde Wikipedia.
Esta es la definición de Wikipedia de un mol. Y esperemos que al final de este video, puedas ver que son equivalentes.
Pero si es la primera vez que estás expuesto a este concepto, que para mí, no es un concepto fácil.
Básicamente, un "un mol se define como la cantidad de sustancia de un sistema que contiene tantas entidades elementales como hay átomos en 12 gramos de carbono 12.
Bueno, como acabo de decirte, un mol es 6,02 por 10 a la 23. Así que si nada más tomas la última parte, átomos en 12 gramos de carbono 12,
Eso significa que hay 1 mol de carbono 12 --permíteme escribirlo así-- carbono 12.
Hay 1 mol de átomos de carbono 12 en 12 gramos de carbono.
Y por eso es que el mol nos resulta útil. En vez de escribir 1 mol, yo hubiera podido reemplazarlo como 6,02 por 10 a la 23 átomos de carbono 12 en 12 gramos de carbono.
¿Cómo encontraron ese número?
O supongo, ¿qué significa eso? Quiero decir: acabamos de agregar carbono, y dice que es la cantidad de sustancia de cualquier molécula, si conviertes entre las unidades de masa atómica y gramos.
Esto a mí me parece muy confuso.
¿Cómo podemos aplicar esto en otras cosas?
Así que, lo primero que tenemos que darnos cuenta es que un mol es sólo una manera de traducir entre gramos y en unidades de masa atómica.
Un átomo de carbono 12 es ¿qué?
¿Cuál es su número de masa?
Es 12.
Es por eso se llama carbono 12 en lugar de carbono 14.
Por lo que su masa es igual a 12 unidades de masa atómica.
Si tenemos algo con una masa de 12 unidades de masa atómica y tenemos un mol de eso mismo, o tienes 6.02 por 10 a la 23 de ellos, todos esos átomos combinados, tienen una masa de 12 gramos.
Otra manera de verlo es que 1 gramo es igual a 1 mol de unidades de masa atómica. Voy a escribir Unidades de Masa Atómica así. O se puede escribir:
1 gramo es igual a 6.02 por 10 a la 23 unidades de masa atómica.
Y la razón de por qué esto es útil--y en cierto modo lo han indicado en esta definición de Wikipedia allí-- es porque nos ayuda a traducir entre el mundo atómico--donde tratamos con unidades de masa atómica y nos ocupamos... oh, tenemos un neutrón extra ahora, vamos a agregar uno a nuestro número de masa atómica --y es traducción entre ese mundo atómico y nuestro mundo cotidiano en el que hablamos en gramos.
Y sólo para que sepas, un gramo todavía es una cantidad bastante pequeña de masa.
Es 1/1.000 de un kilogramo.
Un kilogramo es equivalente a aproximadamente 2 libras. Así que esto es aproximadamente 1/500 de una libra. Así que esto no es mucho.
Hay un montón de átomos en una cantidad muy pequeña de carbono --en 1 gramo de carbono, o al menos en 12 gramos de carbono, tenemos montones de átomos.
Tenemos 6.02 por 10 a la 23. Y sólo para entre bien este concepto, probablemente yo debí haber hablado de esto en el átomo.
Se trata de un número enorme.
Para tratar de visualizarlo, si pensamos --me han dicho que en el diámetro de un cabello, si este es un cabello y esto es el diámetro de ese cabello, en esta dirección hay 1 millón de átomos de carbono.
O si tomaras una manzana e intentaras averiguar qué fracción, si quisieras que hacer que uno de los átomos de la manzana--y por supuesto, una manzana tiene un montón de diferentes tipos de átomos en ella -- pero si fueras a tomar uno de los átomos y hacerlo del tamaño de la manzana, entonces la manzana sería del tamaño de la Tierra.
Así que un átomo de manzana es a una manzana como la manzana es la Tierra.
Obviamente, es difícil para nosotros imaginar incluso cosas de este tamaño.
Cuando sólo tienes un gramo de, supongamos, que tienes 1 gramo de hidrógeno. 1 gramo de hidrógeno.
Si tienes 1 gramo de hidrógeno, significa que 1 mol de hidrógeno.
¿Cómo lo sé?
Porque el número de masa atómica del hidrógeno es 1.
Así que en general, si tomas cualquier elemento, ¿cuál sería
la masa de ese elemento (escojamos uno al azar) de 1 mol de aluminio?
Así que yo tomo 6.02 por 10 a la 23 átomos de aluminio ¿cuál es la masa de ese conjunto de átomos?
Así, cada uno de ellos tiene un número de masa atómica de 13.
Entonces, son 13 unidades de masa atómica --no debo poner la "s" allí-- multiplicado por 6 coma... bueno, no voy a escribirlo así, la verdad.
Eso probablemente sólo te confudiría.
La forma más fácil de pensarlo es así: si tienes un mol de un átomo, tomas su masa (estaba tomando su número atómico, eso no es bueno) tomas su número de masa.
En este caso, digamos que es 27.
Estamos tratando con aluminio 27.
Tomas su número de masa, y si tienes 1 mol de ese aluminio, entonces la masa de eso será 27 gramos.
Por lo que literalmente, cuando tienes un mol de un átomo es una traducción directa entre su número de masa y sus gramos.
Un mol de hierro, vamos a decir el hierro 56 (obviamente existen muchos isótopos de hierro), digamos estamos tratando con hierro 56.
Normalmente no se dice de este modo, pero digamos que estamos tratando con el isótopo de hierro que tiene un número de masa de 56.
Así que si tengo 1 mol de esto, 1 mol de este átomo justo aquí, que va a tener una masa de... (la matemática aquí no es difícil) 56 gramos. Y si lo piensas, ¿cuantas unidades de masa atómica tiene esto?
Bueno, esto tiene 56 unidades de masa atómica por átomo. Entonces tienes un mol de esos átomos, así que tienes 6.02 por diez a la 23 multiplicado por 56 unidades de masa atómica.
Y entonces, se divide por el número de unidades de masa atómica por gramo. Y nos da 56 gramos.
Pero la forma más fácil de imaginarlo es que solo tomas, cualquiera sea el número de masa.
Si tienes un mol de silicio, ese mol de silicio tendrá una masa--no quiero decir peso porque esto debería aplicarse a cualquier planeta--de 28 gramos.
¿Y cuanto sería 2 moles de silicio?
Voy a escribir su número de masa.
Digamos que el silicio tiene un número de masa de 28. Dos moles de silicio.
Bueno, 1 más tendría un peso de 28 gramos, por lo que 2 moles va a tener un peso de 56 gramos. Si yo dijera, tengo 4 moles de oxígeno, que tiene un número de masa de 16, ¿Cuál sería la masa de ellos?
Esta es una cantidad enorme de átomos de oxígeno. ¿Cuál sería la masa de eso?
Bueno, sería 4 veces eso. 1 mol de oxígeno tendría una masa de 16 gramos, por lo que 4 moles tienen una masa de 64 gramos.
Es confuso porque no estamos acostumbrados a usar una palabra como mol como si fuera un número, pero no es más que un número. Y la forma más fácil de pensar en eso es que nos permite traducir entre este número de unidad de masa atómica y gramos.
Y dices, bueno, ¿cómo obtengo esos gramos?
Bueno, tengo que tener 6,02 por 10 a la 23 átomos de carbono para que esa colección de átomos de carbono tenga una masa de 12 gramos. Eso es lo que significa un mol.
Es sólo un número. Y te animo a que trates de jugar con esto de lo que ya hemos hablado.
Porque es super importante tener la intuición detrás de la idea de moles, de lo contrario estarás confundido más tarde, cuando empecemos a entrar en energías en términos de que algo requiere kilojulios por mol, y lo que es la energía de esta reacción y todo ese tipo de cosas.
Sólo trata de estar seguro de que digieres esto tan bien como te sea posible.
Y déjame saber si no lo logras, quizás hagamos otro vídeo sobre esto, porque es muy importante.
Cómo escribir Tweets
La caja de Tweets se expande cuando haces clic en ella.
O puedes hacer Tweets desde el botón en la barra de navegación.
Puedes añadir una foto a tu Tweet haciendo clic en el ícono de la cámara.
Para mencionar a alguien, empieza escribiendo la "@" y su nombre de usuario.
"Qué show tan genial!
Aquí hay una foto:"
También puedes añadir tu ubicación.
Haz clic en el menú desplegable para cambiar o añadir una nueva ubicación.
Cuando termines, haz clic en "Twittear"
Tu cronología se actualizará con tu nuevo Tweet en la parte superior.
